<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['board_settings'] = 'Настройки форума';
$l['change_settings'] = 'Изменить настройки';
$l['change_settings_desc'] = 'Этот раздел позволяет Вам управлять разными настройками форума в целом. Для начала выберите группу для управления настройками, относящимися к этой группе.';
$l['add_new_setting'] = 'Создать настройку';
$l['add_new_setting_desc'] = 'Этот раздел позволяет Вам создать новую настройку для форума.';
$l['modify_existing_settings'] = 'Изменить настройку';
$l['modify_existing_settings_desc'] = 'Этот раздел позволяет изменить существующую настройку.';
$l['add_new_setting_group'] = 'Создать группу настроек';
$l['add_new_setting_group_desc'] = 'Этот раздел позволяет создать группу настроек для категоризации отдельных настроек.';
$l['edit_setting_group'] = 'Изменить группу настроек';
$l['edit_setting_group_desc'] = 'Этот раздел позволяет изменить существующую группу настроек.';
$l['title'] = 'Название';
$l['description'] = 'Описание';
$l['group'] = 'Группа';
$l['display_order'] = 'Порядок отображения';
$l['name'] = 'Идентификатор';
$l['name_desc'] = 'Уникальный идентификатор, используемый в масиве настроек для идентификации этой настройки (в программах, переводах и шаблонах).';
$l['group_name_desc'] = 'Этот идентификатор используется в системе перевода.';
$l['text'] = 'Текст';
$l['textarea'] = 'Текстовая область';
$l['yesno'] = 'Выбор Да / Нет';
$l['onoff'] = 'Выбор Включено / Выключено';
$l['select'] = 'Блок выбора';
$l['radio'] = 'Радио кнопки';
$l['checkbox'] = 'Блок отметки';
$l['language_selection_box'] = 'Блок выбора языка';
$l['adminlanguage'] = 'Блок выбора языка Пульта Администратора';
$l['cpstyle'] = 'Блок выбора стиля Контрольного пульта';
$l['php'] = 'PHP для функции eval';
$l['type'] = 'Тип';
$l['extra'] = 'Дополнительно';
$l['extra_desc'] = 'Если эта настройка является выбором, радио кнопкой или блоком отметки, введите список элементов в виде key=Item. Разделяйте элементы новой строкой. Если PHP, введите код PHP, который будет передаваться функции eval.';
$l['value'] = 'Значение';
$l['insert_new_setting'] = 'Добавить новую настройку';
$l['edit_setting'] = 'Изменить настройку';
$l['delete_setting'] = 'Удалить настройку';
$l['setting_configuration'] = 'Конфигурация настроек';
$l['update_setting'] = 'Обновить настройку';
$l['save_settings'] = 'Сохранить настройку';
$l['setting_groups'] = 'Группа настроек';
$l['bbsettings'] = 'Настройки';
$l['insert_new_setting_group'] = 'Создать группу настроек';
$l['setting_group_setting'] = 'Группа настроек / Настройка';
$l['order'] = 'Порядок';
$l['delete_setting_group'] = 'Удалить группу настроек';
$l['save_display_orders'] = 'Сохранить порядок отображения';
$l['update_setting_group'] = 'Изменить группу настроек';
$l['modify_setting'] = 'Изменить настройку';
$l['search'] = 'Поиск';
$l['show_all_settings'] = 'Показать все настройки';
$l['settings_search'] = 'Искать настройку';
$l['confirm_setting_group_deletion'] = 'Вы уверены, что хотите удалить эту группу настроек?';
$l['confirm_setting_deletion'] = 'Вы уверены, что хотите удалить эту настройку?';
$l['error_missing_title'] = 'Вы не ввели название настройки';
$l['error_missing_group_title'] = 'Вы не ввели название группы настроек';
$l['error_invalid_gid'] = 'Вы не выбрали корректную группу для этой настройки';
$l['error_invalid_gid2'] = 'Вы перешли по ссылке на некорректную группу настроек. Убедитесь в ее существовании.';
$l['error_missing_name'] = 'Вы не ввели идентификатор настройки';
$l['error_missing_group_name'] = 'Вы не ввели идентификатор группы настроек';
$l['error_invalid_type'] = 'Не выбран корректный тип настройки';
$l['error_invalid_sid'] = 'Указанная настройка не существует';
$l['error_duplicate_name'] = 'Указанный идентификатор уже используется настройкой "{1}", он должен быть уникальным';
$l['error_duplicate_group_name'] = 'Указанный идентификатор уже используется группой настроек "{1}", он должен быть уникальным';
$l['error_no_settings_found'] = 'По указанным условиям настроек нет.';
$l['error_cannot_edit_default'] = 'Стандартные настройки и группы нельзя удалять или изменять.';
$l['error_cannot_edit_php'] = 'Это специальный тип настройки, который не может быть изменен.';
$l['error_ajax_search'] = 'При поиске настроек произошла следующая проблема:';
$l['error_ajax_unknown'] = 'При поиске настроек произошла неизвестная проблема.';
$l['error_chmod_settings_file'] = 'Файл настроек "./inc/settings.php" закрыт для записи. Выполните CHMOD 777.<br />Чтобы получить больше информации о CHMOD, смотрите <a href="http://wiki.mybb.com/index.php/HowTo_Chmod" target="_blank">MyBB Wiki</a>.';
$l['success_setting_added'] = 'Настройка создана';
$l['success_setting_updated'] = 'Настройка обовлена';
$l['success_setting_deleted'] = 'Настройка удалена';
$l['success_settings_updated'] = 'Настройки обновлены';
$l['success_display_orders_updated'] = 'Порядок отображения настроек обновлен';
$l['success_setting_group_added'] = 'Группа настроек создана';
$l['success_setting_group_updated'] = 'Группа настроек обновлена';
$l['success_setting_group_deleted'] = 'Группа настроек удалена';
$l['success_duplicate_settings_deleted'] = 'Все дубликаты групп настроек удалены';
$l['setting_group_calendar'] = 'Календарь';
$l['setting_group_calendar_desc'] = 'Календарь форума ведет перечень публичных и личных событий, дни рождения участников. Этот раздел позволяет Вам управлять параметрами Календаря.';
$l['setting_enablecalendar'] = 'Включить функциональность Календаря';
$l['setting_enablecalendar_desc'] = 'Если Вы хотите выключить Календарь, установите "Нет".';
$l['setting_group_clickablecode'] = 'Смайлики и MyCode';
$l['setting_group_clickablecode_desc'] = 'Этот раздел позваляет настроить Блок смайликов';
$l['setting_bbcodeinserter'] = 'MyCode редактор';
$l['setting_bbcodeinserter_desc'] = 'Установите "Да", чтобы использовать редактор с кнопками MyCode на страницах создания и редактирования сообщений. Выключение редактора также выключит Блок смайликов.';
$l['setting_smilieinserter'] = 'Блок смайликов';
$l['setting_smilieinserter_desc'] = 'Установите "Да", чтобы использовать Блок смайликов на страницах создания и редактирования сообщений.';
$l['setting_smilieinsertertot'] = 'Количество смайликов для отображения';
$l['setting_smilieinsertertot_desc'] = 'Введите количество смайликов, которые будут показываться в Блоке смайликов.';
$l['setting_smilieinsertercols'] = 'Количество столбиков';
$l['setting_smilieinsertercols_desc'] = 'Введите количество столбиков таблицы Блока смайликов.';
$l['setting_group_cpprefs'] = 'Глобальные настройки Контрольного Пульта Администратора';
$l['setting_group_cpprefs_desc'] = 'В этом разделе можно установить глобальные настройки Контрольного Пульта Администратора.';
$l['setting_cplanguage'] = 'Язык Контрольного Пульта';
$l['setting_cplanguage_desc'] = 'Язык, который будет использоваться в Контрольном Пульте.';
$l['setting_cpstyle'] = 'Стиль Контрольного Пульта';
$l['setting_cpstyle_desc'] = 'Стиль по умолчанию, который будет использоваться Пультом. Стили расположены в папке styles. Название каталога в этой папке является названием стиля, а файл style.css, собственно, и содержит стиль.';
$l['setting_maxloginattempts'] = 'Максимальное количество попыток входа';
$l['setting_maxloginattempts_desc'] = 'Максимальное количество ошибочных попыток входа в Пульт, после которого будет выполнено блокирование. Установите 0, чтобы выключить.';
$l['setting_loginattemptstimeout'] = 'Задержка попыток входа';
$l['setting_loginattemptstimeout_desc'] = 'Когда кто-то достигнет максимального количества попыток, сколько времени он должен ждать, чтобы попробовать снова? (В минутах)';
$l['setting_group_datetime'] = 'Форматы даты и времени';
$l['setting_group_datetime_desc'] = 'Тут можно указать форматы даты и времени, которые будут использоваться для отображения дат и времени на форуме.';
$l['setting_dateformat'] = 'Формат Даты';
$l['setting_dateformat_desc'] = 'Формат даты, используемый форумом. Этот формат передается PHP функции date(). Рекомендуем менять только тогда, когда Вы знаете, что делаете.';
$l['setting_timeformat'] = 'Формат Времени';
$l['setting_timeformat_desc'] = 'Формат времени, используемый форумом. Этот формат передается PHP функции date(). Рекомендуем менять только тогда, когда Вы знаете, что делаете.';
$l['setting_regdateformat'] = 'Формат даты регистрации';
$l['setting_regdateformat_desc'] = 'Формат используется при показе темы, где отображает дату регистрации участника.';
$l['setting_timezoneoffset'] = 'Часовой пояс по умолчанию';
$l['setting_timezoneoffset_desc'] = 'Тут можно установить часовой пояс для гостей и для участников, использующих умолчания.';
$l['setting_dstcorrection'] = 'Летнее время';
$l['setting_dstcorrection_desc'] = 'Если в вышеуказанных поясах время отличается на час и Ваш часовой пояс выбран корректно, включите Летнее время.';
$l['setting_group_forumdisplay'] = 'Параметры просмотра Форума';
$l['setting_group_forumdisplay_desc'] = 'Этот раздел позволяет изменять разные настройки отображения форума (forumdisplay.php).';
$l['setting_threadsperpage'] = 'Тем на страницу';
$l['setting_threadsperpage_desc'] = 'Количество тем на страницу, которые будут показываться в форуме';
$l['setting_hottopic'] = 'Ответов горячей темы';
$l['setting_hottopic_desc'] = 'Количество ответов, необходимое для того, чтобы тема считалась "горячей".';
$l['setting_hottopicviews'] = 'Просмотров горячей темы';
$l['setting_hottopicviews_desc'] = 'Количество просмотров, необходимое для того, чтобы тема считалась "горячей".';
$l['setting_usertppoptions'] = 'Варианты количества тем на страницу';
$l['setting_usertppoptions_desc'] = 'Если Вы хотите разрешить участникам выбирать количество тем на страницу, введите, через запятую, варианты, которые они смогут выбрать. Если оставить пустым, участники не смогут выбирать количество тем на страницу.';
$l['setting_dotfolders'] = 'Использовать "dot" иконки';
$l['setting_dotfolders_desc'] = 'Хотите ли Вы показывать участникам отметку на индикаторах тем, в которых участники отвечали?';
$l['setting_allowthreadratings'] = 'Использовать рейтинг темы?';
$l['setting_allowthreadratings_desc'] = 'Разрешить участникам устанавливать рейтинг темы?';
$l['setting_browsingthisforum'] = 'Участники, просматривающие форум';
$l['setting_browsingthisforum_desc'] = 'Тут можно выключить функцию списка участников, просматривающих форум.';
$l['setting_announcementlimit'] = 'Лимит обявлений';
$l['setting_announcementlimit_desc'] = 'Количество объявлений для отображения в списке тем. Установите 0, чтобы отключить все объявления.';
$l['setting_readparentforums'] = 'Пробовать отметить родительский форум прочитанным';
$l['setting_readparentforums_desc'] = 'Если "Да", система будет пробовать отметить родительский форум прочитанным, когда в некотором форуме больше нет непрочитанных сообщений. Обратите внимание, этот параметр может привести к уменьшению производительности и множеству запросов к базе данных, поэтому считайте его экспериментальным. Смотрите также <a href="http://wiki.mybb.com/index.php/1.6.5">MyBB Wiki</a>, чтобы получить больше информации об этом изменении.';
$l['setting_group_forumhome'] = 'Параметры списка форумов';
$l['setting_group_forumhome_desc'] = 'Этот раздел позволяет изменять разные параметры, используемые при отображении списка форумов (index.php).';
$l['setting_showdescriptions'] = 'Показывать описание форумов?';
$l['setting_showdescriptions_desc'] = 'Тут можно выключиьт отображение описания форумов.';
$l['setting_subforumsindex'] = 'Отображение Подфорумов';
$l['setting_subforumsindex_desc'] = 'Количество подфорумов, которое показывать в форумах. Установите 0, чтобы не показывать.';
$l['setting_subforumsstatusicons'] = 'Показывать иконку статуса подфорума?';
$l['setting_subforumsstatusicons_desc'] = 'Показывать иконку-индикатор новых сообщений? Этот параметр не имеет значения, если отображение подфорумов выключено.';
$l['setting_hideprivateforums'] = 'Скрыть приватные форумы?';
$l['setting_hideprivateforums_desc'] = 'Этим параметром можно спрятать приватные форумы из списка форумов и быстрого перехода. Также прячутся все подфорумы.';
$l['setting_modlist'] = 'Список модераторов форума';
$l['setting_modlist_desc'] = 'Тут можно включить отображение списка модераторов каждого форума в index.php и forumdisplay.php';
$l['setting_showbirthdays'] = 'Показывать сегодняшние дни рождения?';
$l['setting_showbirthdays_desc'] = 'Хотите ли Вы показывать на главной странице список участников, у которых сегодня день рождения?';
$l['setting_showbirthdayspostlimit'] = 'Показывать дни рождения только с Х сообщениями';
$l['setting_showbirthdayspostlimit_desc'] = 'Тут можно установить минимальное количество сообщений, которое должен иметь участник для его отображения. 0 - будут показываться все участники, у которых сегодня день рождения.';
$l['setting_showwol'] = 'Показывать Кто на сайте?';
$l['setting_showwol_desc'] = 'Показывать список активных участников на главной странице?';
$l['setting_showindexstats'] = 'Показывать блок статистики';
$l['setting_showindexstats_desc'] = 'Хотите ли Вы показывать общее количество тем, сообщений, участников и последнего участника на главной странице?';
$l['setting_showforumviewing'] = 'Показывать зрителей форума';
$l['setting_showforumviewing_desc'] = 'Показывать список участников, просматривающих форум в текущий момент';
$l['setting_group_general'] = 'Общая конфигурация';
$l['setting_group_general_desc'] = 'Этот раздел содержит такие параметры, как название форума и его URL, название сайта и URL.';
$l['setting_bbname'] = 'Название форума';
$l['setting_bbname_desc'] = 'Название форума. Рекомендуем не более 75 символов.';
$l['setting_bburl'] = 'URL форума';
$l['setting_bburl_desc'] = 'URL форума.<br />Включая "http://", но НЕ включая "/" в конце.';
$l['setting_homename'] = 'Название домашней страницы';
$l['setting_homename_desc'] = 'Название Вашей домашней страницы, которое будет показываться внизу со ссылкой на нее.';
$l['setting_homeurl'] = 'URL домашней страницы';
$l['setting_homeurl_desc'] = 'Полный URL домашней страницы.';
$l['setting_adminemail'] = 'Email Администратора';
$l['setting_adminemail_desc'] = 'Email адрес Администратора. Он будет использоваться форумом для писем, отсылаемых форумом.';
$l['setting_returnemail'] = 'Return Email';
$l['setting_returnemail_desc'] = 'Адрес для входящих ответов на письма, отосланные форумом. Полезно для no-reply. Оставьте пустым для использования адреса админа.';
$l['setting_contactlink'] = 'Ссылка на Контакты';
$l['setting_contactlink_desc'] = 'Эта ссылка будет использовано внизу всех страниц. Может быть email адрес (например: mailto:email@website.com) или URL.';
$l['setting_bblanguage'] = 'Язык по умолчанию';
$l['setting_bblanguage_desc'] = 'Язык, который будет использоваться для гостей и для участников, которые не выбрали язык в своем Контрольном Пульте.';
$l['setting_cookiedomain'] = 'Домен кукисов';
$l['setting_cookiedomain_desc'] = 'Домен, для которого будут установлены кукисы. Может быть пустым. Если начинается с ".", то применяется и к поддоменам.';
$l['setting_cookiepath'] = 'Путь кукиса';
$l['setting_cookiepath_desc'] = 'Путь, для которого будут установлены кукисы. Рекомендуем установить полный путь каталога форума с "/" в конце (например "/forum/").';
$l['setting_cookieprefix'] = 'Префикс кукиса';
$l['setting_cookieprefix_desc'] = 'Префикс, добавляемый ко всем кукисам MyBB. Полезно, когда Вы хотите установить несколько копий MyBB на одном домене или имеете другое программное обеспечение, которое конфликтует с именами кукисов MyBB. Если не указано, то не будет использоваться.';
$l['setting_showvernum'] = 'Показывать номер версии';
$l['setting_showvernum_desc'] = 'Позволяет выключить публичное отображение номера версии MyBB.';
$l['setting_captchaimage'] = 'CAPTCHA изображения для Регистрации и Сообщений';
$l['setting_captchaimage_desc'] = 'Для защиты от автоматических регистрации и отсылания сообщений, Вы можете выбрать тип проверки изображений для заполнения пользователем. Обратитесь к MyBB Wiki, чтобы получить больше информации относительно CAPTCHA.';
$l['setting_captchapublickey'] = 'Публичный ключ reCAPTCHA';
$l['setting_captchapublickey_desc'] = 'Ваш публичный ключ reCAPTCHA';
$l['setting_captchaprivatekey'] = 'Приватный ключ reCAPTCHA';
$l['setting_captchaprivatekey_desc'] = 'Ваш приватный ключ reCAPTCHA';
$l['setting_reportmethod'] = 'Способ уведомления о подсказках';
$l['setting_reportmethod_desc'] = 'Выберите из списка способ уведомления о подсказанных сообщениях форума. Сохранение в базе данных, наверное, самый лучший.';
$l['setting_statslimit'] = 'Лимит статистики';
$l['setting_statslimit_desc'] = 'Количество тем, которые будут показываться с наибольшим количеством ответов и просмотров.';
$l['setting_decpoint'] = 'Десятичная точка';
$l['setting_decpoint_desc'] = 'Десятичная точка, используемая в Вашей стране.';
$l['setting_thousandssep'] = 'Разделитель тысяч';
$l['setting_thousandssep_desc'] = 'Символ, которым пользоваться для разеления тысяч. Например, при установлении "," число 1200000 будет показываться как 1,200,000.';
$l['setting_showlanguageselect'] = 'Показывать выбор языка внизу';
$l['setting_showlanguageselect_desc'] = 'Выберите "Нет", если Вы не хотите показывать выбор языка на каждой странице форума.';
$l['setting_maxmultipagelinks'] = 'Максимум ссылок на страницы';
$l['setting_maxmultipagelinks_desc'] = 'Количество ссылок на следующие и предыдущие страницы в темах или форумах, когда есть более одной страницы результатов.';
$l['setting_mailingaddress'] = 'Почтовый адрес';
$l['setting_mailingaddress_desc'] = 'Если у Вас есть почтовый адрес, введите его здесь. Он показывается в форме соответствия COPPA.';
$l['setting_faxno'] = 'Номер факса';
$l['setting_faxno_desc'] = 'Если у Вас есть факс, введите его номер здесь. Он показывается в форме соответствия COPPA.';
$l['setting_no_plugins'] = 'Выключить все плугины';
$l['setting_no_plugins_desc'] = 'Если "Да", все плугины будут выключены без деактивации или деинсталлирования. Это эквивалентно ручному установлению NO_PLUGINS в начале init.php.';
$l['setting_username_method'] = 'Разрешенные методы входа';
$l['setting_username_method_desc'] = 'Выберите, что использовать для поля имени пользователя. Только Имя, Только Email, или разрешить оба.';
$l['setting_group_mailsettings'] = 'Параметры электронной почты';
$l['setting_group_mailsettings_desc'] = 'Этот раздел позволяет установить разные параметры почтовой системы MyBB.';
$l['setting_mail_handler'] = 'Обработка почты';
$l['setting_mail_handler_desc'] = 'Способ отправки почты';
$l['setting_smtp_host'] = 'SMTP хост';
$l['setting_smtp_host_desc'] = 'Название хоста SMTP, через который должна отсылаться почта.<br />Нужно заполнить только если выбран SMTP Mail.';
$l['setting_smtp_port'] = 'Порт SMTP';
$l['setting_smtp_port_desc'] = 'Порт SMTP сервиса, через который должна отсылаться почта.<br />Нужно заполнить только если выбран SMTP Mail.';
$l['setting_smtp_user'] = 'Имя пользователя SMTP';
$l['setting_smtp_user_desc'] = 'Имя пользователя для аутентицикации в SMTP сервере.<br />Нужно заполнить только если выбран SMTP Mail и SMTP сервер требует аутентификации.';
$l['setting_smtp_pass'] = 'Пароль SMTP';
$l['setting_smtp_pass_desc'] = 'Пароль для аутентицикации в SMTP сервере.<br />Нужно заполнить только если выбран SMTP Mail и SMTP сервер требует аутентификации.';
$l['setting_secure_smtp'] = 'Шифрация SMTP';
$l['setting_secure_smtp_desc'] = 'Выберите метод шифрации для комуникации с SMTP сервером.<br />Нужно заполнить только если выбран SMTP Mail.';
$l['setting_mail_parameters'] = 'Дополнительные параметры для PHP функции mail()';
$l['setting_mail_parameters_desc'] = 'Тут можно указать дополнительные параметры для PHP функции mail(). Используется только если выбран PHP mail. <a href="http://php.net/function.mail" target="_blank">Больше информации.</a>';
$l['setting_mail_logging'] = 'Протоколирование почты';
$l['setting_mail_logging_desc'] = 'Этот параметр позволяет установить уровень протоколирования писем, которые отсылаются с помощью функции "Отослать тему другу". В некоторых странах протоколирование смысла писем является незаконным.';
$l['setting_mail_message_id'] = 'Добавить ID сообщения к заголовку письма';
$l['setting_mail_message_id_desc'] = 'Выключение этого параметра на некоторых серверах хостинга решает проблему, когда письма форума помечаются как спам.';
$l['setting_group_member'] = 'Параметры Регистрации и Профиля участника';
$l['setting_group_member_desc'] = 'Тут можно контролировать параметры, связанные с регистрацией учетной записи и управлением записями.';
$l['setting_disableregs'] = 'Выключить регистрацию';
$l['setting_disableregs_desc'] = 'Позволяет выключить возможность регистрации участников.';
$l['setting_regtype'] = 'Метод регистрации';
$l['setting_regtype_desc'] = 'Выберите метод регистрации участников';
$l['setting_minnamelength'] = 'Минимальная длина имени';
$l['setting_minnamelength_desc'] = 'Минимальное количество символов имени, с которым участник может зарегистрироваться';
$l['setting_maxnamelength'] = 'Максимальная длина имени';
$l['setting_maxnamelength_desc'] = 'Максимальное количество символов имени, с которым участник может зарегистрироваться';
$l['setting_minpasswordlength'] = 'Минимальная длина пароля';
$l['setting_minpasswordlength_desc'] = 'Минимальное количество символов пароля';
$l['setting_requirecomplexpasswords'] = 'Требовать сложный пароль?';
$l['setting_requirecomplexpasswords_desc'] = 'Требовать от участников использования сложного пароля? Сложный пароль должен содержать большие и малые буквы, цифры.';
$l['setting_maxpasswordlength'] = 'Максимальная длина пароля';
$l['setting_maxpasswordlength_desc'] = 'Максимальное количество символов пароля';
$l['setting_customtitlemaxlength'] = 'Максимальная длина собственного титула учасника';
$l['setting_customtitlemaxlength_desc'] = 'Максимальное количество символов собственного титула учасника';
$l['setting_betweenregstime'] = 'Время между регистрациями';
$l['setting_betweenregstime_desc'] = 'Время, в часах, которое должно пройти между регистрациями участников с одного ip адреса.';
$l['setting_allowmultipleemails'] = 'Разрешить использовать один email для нескольких регистраций?';
$l['setting_allowmultipleemails_desc'] = 'Укажите "Да", если хотите разрешить участникам несколько регистрации с одним email.';
$l['setting_maxregsbetweentime'] = 'Максимум регистраций с одного IP';
$l['setting_maxregsbetweentime_desc'] = 'Максимальное количество регистраций, которые могут выпольняться с одного IP на протяжении времени, указанного выше.';
$l['setting_failedcaptchalogincount'] = 'Количество ошибок перед верификацией';
$l['setting_failedcaptchalogincount_desc'] = 'Количество ошибочных попыток входа перед тем, как требовать ввода CAPTCHA проверки. 0, чтобы выключить.';
$l['setting_failedlogincount'] = 'Количество разрешенных ошибочных попыток входа';
$l['setting_failedlogincount_desc'] = 'Количество разрешенных ошибочных попыток входа участника. 0, чтобы выключить.';
$l['setting_failedlogintime'] = 'Время между ошибочными попытками входа';
$l['setting_failedlogintime_desc'] = 'Время в минутах, которое должно пройти перед следующей попыткой после ошибок. Используется, если вышеуказанное значение не 0.';
$l['setting_hiddencaptchaimage'] = 'Использовать скрытую CAPTCHA';
$l['setting_hiddencaptchaimage_desc'] = 'Использовать скрытое CAPTCHA поле при регистрации? Это может защитить форум от некоторых спам-ботов.';
$l['setting_hiddencaptchaimagefield'] = 'Скрытое CAPTCHA поле';
$l['setting_hiddencaptchaimagefield_desc'] = 'Вы можете выбрать название скрытого CAPTCHA поля.';
$l['setting_failedlogintext'] = 'Показывать количество ошибочных попыток входа';
$l['setting_failedlogintext_desc'] = 'Хотите ли Вы показывать участникам количество ошибочных попыток, которые остались?';
$l['setting_usereferrals'] = 'Использовать систему приглашений';
$l['setting_usereferrals_desc'] = 'Хотите ли Вы использовать систему приглашений?';
$l['setting_sigmycode'] = 'Разрешить MyCode в подписях';
$l['setting_sigmycode_desc'] = 'Разрешить MyCode в подписях участников?';
$l['setting_maxsigimages'] = 'Максимальное количество изображений в подписи';
$l['setting_maxsigimages_desc'] = 'Максимальное количество изображений в подписи, включая смайлики. Установите 0, чтобы запретить изображения в подписи вообще.';
$l['setting_sigsmilies'] = 'Разрешить смайлики в подписи';
$l['setting_sigsmilies_desc'] = 'Хотите ли Вы разрешить смайлики в подписи?';
$l['setting_sightml'] = 'Разрешить HTML в подписи';
$l['setting_sightml_desc'] = 'Хотите ли Вы разрешить HTML в подписи?';
$l['setting_sigimgcode'] = 'Разрешить [img] в подписи';
$l['setting_sigimgcode_desc'] = 'Хотите ли Вы разрешить [img] в подписи?';
$l['setting_siglength'] = 'Лимит длины подписи';
$l['setting_siglength_desc'] = 'Максимальное количество символов, которое участник может использовать в подписи.';
$l['setting_sigcountmycode'] = 'MyCode влияет на длину подписи';
$l['setting_sigcountmycode_desc'] = 'MyCode учитывается при расчете длины подписи?';
$l['setting_maxavatardims'] = 'Максимальные размеры аватары';
$l['setting_maxavatardims_desc'] = 'Максимальные размеры аватары, в формате ширина<b>x</b>высота. Если оставить пустым, то без ограничений.';
$l['setting_avatarsize'] = 'Максимальный размер файла аватары';
$l['setting_avatarsize_desc'] = 'Максимальный размер загруженного файла аватары (в килобайтах)';
$l['setting_avatarresizing'] = 'Режим изменения размера аватары';
$l['setting_avatarresizing_desc'] = 'Если хотите автоматически изменять размер больших аватар, предоставить участникам возможность смены размера, или без изменения вообще, можете использовать этот параметр.';
$l['setting_avatardir'] = 'Каталог аватар';
$l['setting_avatardir_desc'] = 'Каталог, в котором хранятся Ваши аватари. Они будут использованы в списке аватар в Контрольном Пульте участника.';
$l['setting_avataruploadpath'] = 'Каталог загруженных аватар';
$l['setting_avataruploadpath_desc'] = 'Путь к каталогу, в который будут загружаться аватары. Этот каталог <b>должен</b> быть доступным для записи, чтобы загрузка аватар работала.';
$l['setting_emailkeep'] = 'Участники могут иметь запрещенные Email';
$l['setting_emailkeep_desc'] = 'Если действующий участник имеет Email, зарегистрированный в списке запрещенных, позволено ли пользоваться им далее?';
$l['setting_coppa'] = 'COPPA Compliance';
$l['setting_coppa_desc'] = 'Если нужно включить поддержку <a href="http://www.coppa.org/comply.htm">COPPA</a> на Вашем форуме, выберите уровень совместимости ниже.';
$l['setting_allowaway'] = 'Разрешить статус отсутствия';
$l['setting_allowaway_desc'] = 'Разрешить участникам устанавливать статус отсутствия, с причиной и датой возвращения?';
$l['setting_allowbuddyonly'] = 'Личные сообщения только друзьям';
$l['setting_allowbuddyonly_desc'] = 'Разрешить участникам отсылать личные сообщения только участникам из их списка друзей?';
$l['setting_group_memberlist'] = 'Список участников';
$l['setting_group_memberlist_desc'] = 'Этот раздел позволяет управлять разными аспектами списка участников (memberlist.php).';
$l['setting_enablememberlist'] = 'Включить функциональность списка участников';
$l['setting_enablememberlist_desc'] = 'Если Вы хотите выключить список участников, установите "Нет".';
$l['setting_membersperpage'] = 'Участников на странице';
$l['setting_membersperpage_desc'] = 'Количество участников для отображения на странице списка';
$l['setting_default_memberlist_sortby'] = 'Поле сортировки по умолчанию';
$l['setting_default_memberlist_sortby_desc'] = 'Выберите поле, по которому список будет сортироваться по умолчанию.';
$l['setting_default_memberlist_order'] = 'Порядок сортировки по умолчанию';
$l['setting_default_memberlist_order_desc'] = 'Выберите порядок сортировки по умолчанию.<br />Ascending: A-Z / Возрастающий<br />Descending: Z-A / Спадающий';
$l['setting_memberlistmaxavatarsize'] = 'Максимальный размер отображения аватары';
$l['setting_memberlistmaxavatarsize_desc'] = 'Максимальный размер отображения аватары в списке участников.';
$l['setting_group_onlineoffline'] = 'Форум Онлайн / Офлайн';
$l['setting_group_onlineoffline_desc'] = 'Этот раздел позволяет глобально выключить или включить форум, и указать причину выключения.';
$l['setting_boardclosed'] = 'Форум выключен';
$l['setting_boardclosed_desc'] = 'Если необходимо выключить форум, чтобы сделать определенные изменения или обновление, то это именно этот глобальный выключатель. Пользователи не смогут просматривать форум, но они смогут увидеть причину, которую Вы укажете. Администраторы имеют возможность просматривать форум.';
$l['setting_boardclosed_reason'] = 'Причина выключения';
$l['setting_boardclosed_reason_desc'] = 'Если форум выключен, Вы можете установить сообщение, которое посетители смогут видеть.';
$l['setting_group_portal'] = 'Параметры портала';
$l['setting_group_portal_desc'] = 'Страница портала собирает разную информацию относительно Вашего форума, включая последние сообщения, список текущих посетителей, статистику, объявления, и т.д. Этот раздел позволяет контролировать разные аспекты страницы портала (portal.php).';
$l['setting_portal_announcementsfid'] = 'FID форума, с которого брать объявления';
$l['setting_portal_announcementsfid_desc'] = 'Введите, через запятую, список fid форумов, с которых брать объявления.';
$l['setting_portal_numannouncements'] = 'Количество объявлений';
$l['setting_portal_numannouncements_desc'] = 'Введите количество объявлений, которое показывать на основной странице.';
$l['setting_portal_showwelcome'] = 'Показывать блок приветствия';
$l['setting_portal_showwelcome_desc'] = 'Показывать блок приветствия посетителям / участникам';
$l['setting_portal_showpms'] = 'Показывать количество ЛС участникам';
$l['setting_portal_showpms_desc'] = 'Показывать участнику общее количество личных сообщений, находящихся в его папках ЛС.';
$l['setting_portal_showstats'] = 'Показывать статистику форума';
$l['setting_portal_showstats_desc'] = 'Показывать ли общее количество сообщений, тем, участников и последнего участника на странице портала?';
$l['setting_portal_showwol'] = 'Показывать Кто на сайте';
$l['setting_portal_showwol_desc'] = 'Показывать ли блок Кто на сайте на странице портала?';
$l['setting_portal_showsearch'] = 'Показывать блок поиска';
$l['setting_portal_showsearch_desc'] = 'Показывать ли блок поиска, позволяющий участникам быстро искать на форуме?';
$l['setting_portal_showdiscussions'] = 'Показывать последние обсуждения';
$l['setting_portal_showdiscussions_desc'] = 'Показывать ли последние обсуждения на странице портала?';
$l['setting_portal_showdiscussionsnum'] = 'Количество последних обсуждений';
$l['setting_portal_showdiscussionsnum_desc'] = 'Введите количество последних обсуждений для отображения на странице портала.';
$l['setting_group_posting'] = 'Сообщения';
$l['setting_group_posting_desc'] = 'Этот раздел позволяет управлять разными аспектами создания сообщений.';
$l['setting_minmessagelength'] = 'Минимальная длина сообщения';
$l['setting_minmessagelength_desc'] = 'Минимальное количество символов в сообщении.';
$l['setting_maxmessagelength'] = 'Максимальная длина сообщения';
$l['setting_maxmessagelength_desc'] = 'Максимальное количество символов (байт) в сообщении. 0 - без ограничений.
<br />Значение должно коррелировать с типом столбца message таблицы posts. Ниже приведены максимальные размеры для каждого типа столбца.
<ul>
	<li>TEXT: 65535 (по умолчанию)</li>
	<li>MEDIUMTEXT: 16777215</li>
	<li>LONGTEXT: 4294967295</li>
</ul>';
$l['setting_maxposts'] = 'Максимум сообщений в день';
$l['setting_maxposts_desc'] = 'Общее количество сообщений, разрешенное участнику в день. 0 - без ограничений.';
$l['setting_postfloodcheck'] = 'Контроль флуда';
$l['setting_postfloodcheck_desc'] = 'Включите, если Вы хотите контролировать уровень флуда. Ниже укажите время между сообщениями.';
$l['setting_postfloodsecs'] = 'Время между сообщениями';
$l['setting_postfloodsecs_desc'] = 'Укажите время (в секундах), которое должно пройти между сообщениями участника. Параметр выше должен быть включен.';
$l['setting_postmergemins'] = 'Время объединения сообщений';
$l['setting_postmergemins_desc'] = 'Если между сообщениями, которые отсылаются одно за другим, тем же автором, в одной теме, проходит менее Х минут, они объединяются. 0 выключает эту функцию. По умолчанию 60.';
$l['setting_postmergefignore'] = 'Игнорировать в форумах';
$l['setting_postmergefignore_desc'] = 'Введите список форумов, через запятую, в которых не будут объединяться сообщения.';
$l['setting_postmergeuignore'] = 'Игнорировать для групп';
$l['setting_postmergeuignore_desc'] = 'Введите список групп, через запятую, для которых не будут объединяться сообщения.';
$l['setting_postmergesep'] = 'Разделитель объединения';
$l['setting_postmergesep_desc'] = 'Разделитель, который будет применяться между сообщениями, которые объединяются. По умолчанию "[hr]"';
$l['setting_logip'] = 'Протоколировать IP сообщений';
$l['setting_logip_desc'] = 'Хотите ли Вы записывать IP адреса авторов сообщений?';
$l['setting_showeditedby'] = 'Показывать "кем изменено"';
$l['setting_showeditedby_desc'] = 'Если сообщение редактировалось обычным участником, показывать ли информацию об этом?';
$l['setting_showeditedbyadmin'] = 'Показывать "кем изменено" для Администрации';
$l['setting_showeditedbyadmin_desc'] = 'Если сообщение редактировалось представителем Администрации, показывать ли информацию об этом?';
$l['setting_maxpostimages'] = 'Максимум изображений в сообщении';
$l['setting_maxpostimages_desc'] = 'Введите максимальное количество изображений (включая смайлики), которое участник может использовать в сообщении. 0 - без ограничений.';
$l['setting_maxpostvideos'] = 'Максимум видео в сообщении';
$l['setting_maxpostvideos_desc'] = 'Введите максимальное количество видео, которое участник может использовать в сообщении. 0 - без ограничений.';
$l['setting_subscribeexcerpt'] = 'Количество символов уведомлений подписок';
$l['setting_subscribeexcerpt_desc'] = 'Сколько символов сообщения отсылать в email уведомлении о новом ответе?';
$l['setting_maxattachments'] = 'Максимум файлов в сообщении';
$l['setting_maxattachments_desc'] = 'Максимальное количество файлов, которые участник может добавить к сообщению.';
$l['setting_attachthumbnails'] = 'Показывать миниатюры в сообщениях';
$l['setting_attachthumbnails_desc'] = 'Показывать ли миниатюры изображений в сообщении?';
$l['setting_attachthumbh'] = 'Максимальная высота миниатюры';
$l['setting_attachthumbh_desc'] = 'Введите высоту миниатюры для генерации.';
$l['setting_attachthumbw'] = 'Максимальная ширина миниатюры';
$l['setting_attachthumbw_desc'] = 'Введите ширину миниатюры для генерации.';
$l['setting_edittimelimit'] = 'Лимит времени изменения';
$l['setting_edittimelimit_desc'] = 'Количество минут, в течении которых обычный участник может изменять свое сообщение (если имеет полномочия). 0 - без ограничений.';
$l['setting_wordwrap'] = 'Максимальная длина слова';
$l['setting_wordwrap_desc'] = 'Максимальное количество символов слова, после которого будет автоматически вставлен пробел. (помогает удерживать оформление форума). 0 - без ограничений.';
$l['setting_maxquotedepth'] = 'Максимум вложения цитат';
$l['setting_maxquotedepth_desc'] = 'Максимальная грубина вложений тегов цитат. При создании ответа с цитатой, все вложенные цитаты, превышающие указанный лимит, автоматически удаляются. Это значение применяется только при создании ответа с цитатой, вручную можно вставить цитати, превышающие лимит. Также этот лимит не применяется к существующим сообщениям. 0 - без ограничений.';
$l['setting_polloptionlimit'] = 'Максимальная длина варианта голосования';
$l['setting_polloptionlimit_desc'] = 'Максимальная длина текста варианта голосования. 0 - без ограничений.';
$l['setting_maxpolloptions'] = 'Максимальное количество вариантов голосования';
$l['setting_maxpolloptions_desc'] = 'Максимальное количество вариантов голосования, которые участник может создать.';
$l['setting_threadreview'] = 'Показывать Просмотр темы';
$l['setting_threadreview_desc'] = 'Показывать последние сообщения темы во время создания ответа?';
$l['setting_group_privatemessaging'] = 'Личные Сообщения';
$l['setting_group_privatemessaging_desc'] = 'Разные параметры системы личных сообщений (private.php).';
$l['setting_enablepms'] = 'Включить систему личных сообщений';
$l['setting_enablepms_desc'] = 'Если хотите выключить систему личных сообщений на форуме, установите этот параметр в "Нет".';
$l['setting_pmsallowhtml'] = 'Разрешить HTML';
$l['setting_pmsallowhtml_desc'] = 'Выбор "Да" разрешит использование HTML в личных собщениях.';
$l['setting_pmsallowmycode'] = 'Разрешить MyCode';
$l['setting_pmsallowmycode_desc'] = 'Выбор "Да" разрешит использование MyCode в личных собщениях.';
$l['setting_pmsallowsmilies'] = 'Разрешить смайлики';
$l['setting_pmsallowsmilies_desc'] = 'Выбор "Да" разрешит использование смайликов в личных собщениях.';
$l['setting_pmsallowimgcode'] = 'Разрешить [img] код';
$l['setting_pmsallowimgcode_desc'] = 'Выбор "Да" разрешит использование [img] смайликов в личных собщениях.';
$l['setting_pmsallowvideocode'] = 'Разрешить [video] код';
$l['setting_pmsallowvideocode_desc'] = 'Выбор "Да" разрешит использование [video] смайликов в личных собщениях.';
$l['setting_pmfloodsecs'] = 'Время между личными сообщениями';
$l['setting_pmfloodsecs_desc'] = 'Укажите время (в секундах), которое должно пройти между сообщениями участника. 0 - без ограничений.';
$l['setting_group_reputation'] = 'Репутация';
$l['setting_group_reputation_desc'] = 'Система репутаций позволяет участникам давать оценки другим участникам и оставлять коментарии. Этот раздел позволяет управлять разными параметрами системы репутаций (reputation.php).';
$l['setting_enablereputation'] = 'Включить систему репутаций';
$l['setting_enablereputation_desc'] = 'Если хотите выключить систему репутаций на форуме, установите этот параметр в "Нет".';
$l['setting_posrep'] = 'Разрешить позитивные оценки';
$l['setting_posrep_desc'] = 'Разрешить участникам давать другим позитивные оценки';
$l['setting_negrep'] = 'Разрешить негативные оценки';
$l['setting_negrep_desc'] = 'Разрешить участникам давать другим негативные оценки';
$l['setting_neurep'] = 'Разрешить позитивні оценки';
$l['setting_neurep_desc'] = 'Разрешить участникам давать другим нейтральные оценки';
$l['setting_multirep'] = 'Разрешить несколько репутаций';
$l['setting_multirep_desc'] = 'Разрешить участнику давать одному участнику несколько оценок';
$l['setting_postrep'] = 'Разрешить оценивать сообщения';
$l['setting_postrep_desc'] = 'Включить оценивание сообщений';
$l['setting_repsperpage'] = 'Комментариев на страницу';
$l['setting_repsperpage_desc'] = 'Количество комментариев на страницу для отображения.';
$l['setting_maxreplength'] = 'Максимальная длина комментария';
$l['setting_maxreplength_desc'] = 'Максимальное количество символов комментария к оценке.';
$l['setting_group_search'] = 'Поисковая система';
$l['setting_group_search_desc'] = 'В этом разделе можно управлять встроенным механизмом поиска тем и сообщений.';
$l['setting_searchtype'] = 'Тип поиска';
$l['setting_searchtype_desc'] = 'Выберите тип поисковой системы для использования. Вы можете выбрать между стандартной (Standard) и полнотекстовой (Full Text), зависит от Вашей базы данных. Полнотекстовый поиск более мощный и быстрый чем стандартный поиск MyBB.';
$l['setting_searchfloodtime'] = 'Время между поисками';
$l['setting_searchfloodtime_desc'] = 'Введите минимальное время в секундах между запросами поиска. Это помогает защитить сервер от перенагрузки частыми запросами поиска. 0 - без ограничений.';
$l['setting_minsearchword'] = 'Минимальная длина поискового слова';
$l['setting_minsearchword_desc'] = 'Минимальное количество символов отдельного слова в поисковом запросе. Установите 0, чтобы без ограничений (и принять 3 по умолчанию для стандартной системы и 4 для полнотекстового поиска MySQL). Если Вы используете полнотекстовый поиск MySQL и установите значение меньше, чем параметр MySQL - MySQL проигнорирует это.';
$l['setting_searchhardlimit'] = 'Лимит результатов поиска';
$l['setting_searchhardlimit_desc'] = 'Введите максимальное количество результатов поиска. 0 - без ограничений. На больших форумах (более миллиона сообщений) рекомендуем не более 1000.';
$l['setting_group_server'] = 'Параметры сервера и оптимизации';
$l['setting_group_server_desc'] = 'В этом разделе Вы можете установить параметры, влияющие на проиводительность сервера.';
$l['setting_seourls'] = 'Включить URL, дружественные поисковым системам';
$l['setting_seourls_desc'] = 'URL, дружественные поисковым системам, короче, удобнее для поисковых систем и проще для набирания руками. showthread.php?tid=1 становится thread-1.html. <strong>При включении этого параметра необходимо убедиться, что у Вас есть файл (от MyBB) .htaccess в Вашем каталоге MyBB, или его эквивалент в Вашем веб-сервере. Автоматическое определение может не работать на всех серверах.</strong> Смотрите <a href="http://wiki.mybb.com/index.php/SEF_URLS">MyBB wiki</a>, чтобы получить больше информации.';
$l['setting_seourls_archive'] = 'Включить URL, дружественные поисковым системам, В Архивах ?';
$l['setting_seourls_archive_desc'] = 'URL, дружественные поисковым системам, могут использоваться В Архивах. <strong>После включения этой опции убедитесь, что Архив работает как ожидается.</strong>';
$l['setting_gzipoutput'] = 'Использовать GZip-сжатие страниц?';
$l['setting_gzipoutput_desc'] = 'Сжимать ли страницы в GZip формат, когда они отсылаются в браузер? Это означает более быструю загрузку для Ваших посетителей и меньшее использование канала для Вас.';
$l['setting_gziplevel'] = 'Уровень сжатия GZip';
$l['setting_gziplevel_desc'] = 'Введите уровень сжатия GZip от 0 до 9. (0 - без сжатия, 9 - максимум сжатия и нагрузки на сервер). Испольуется, если GZip-сжатие включено и Ваша версия PHP новее 4.2. Если у Вас старая версия PHP, будет использован уровень сжатия по умолчанию библиотеки zlib.';
$l['setting_nocacheheaders'] = 'Слать заголовок No Cache';
$l['setting_nocacheheaders_desc'] = 'Этим параметром можно остановить кеширование страниц браузером.';
$l['setting_redirects'] = 'Страницы перенаправления';
$l['setting_redirects_desc'] = 'Включить страницы перенаправления вместо прямого перенаправления на страницу результата.';
$l['setting_load'] = 'Лимит *NIX нагрузки';
$l['setting_load_desc'] = 'Ограничить максимальную нагрузку сервера, до которой MyBB продолжает обслуживать запросы. 0 - без ограничений. Рекомендуем 5.0';
$l['setting_tplhtmlcomments'] = 'Выводить комментарии начала/окончания шаблонов?';
$l['setting_tplhtmlcomments_desc'] = 'Позволяет выводить комментарии начала/окончания шаблонов в HTML.';
$l['setting_use_xmlhttprequest'] = 'Включить функцию запросов XMLHttp?';
$l['setting_use_xmlhttprequest_desc'] = 'Это позволяет включить или выключить функцию запросов XMLHttp.';
$l['setting_extraadmininfo'] = 'Расширенная статистика / Отладочная информация';
$l['setting_extraadmininfo_desc'] = 'Показывает на каждой странице загрузку сервера, время анализа и генерации страниц, статус Gzip сжатия, и т.п. Эта информация показывается только администраторам.';
$l['setting_uploadspath'] = 'Путь загрузки';
$l['setting_uploadspath_desc'] = 'Путь к каталогу, в который будут загружаться все добавленные файлы. Должен быть доступным для записи.';
$l['setting_useerrorhandling'] = 'Использовать обработку ошибок';
$l['setting_useerrorhandling_desc'] = 'Если Вы не хотите использовать встроенную систему обработки ошибок MyBB, можете выключить этот параметр. Но мы рекомендуем оставить включенным.';
$l['setting_errorlogmedium'] = 'Метод протоколирования ошибок';
$l['setting_errorlogmedium_desc'] = 'Какой метод использовать.';
$l['setting_errortypemedium'] = 'Типы ошибок';
$l['setting_errortypemedium_desc'] = 'Какие типы ошибок показывать.';
$l['setting_errorloglocation'] = 'Файл протоколирования ошибок';
$l['setting_errorloglocation_desc'] = 'Файл, в который будут сохраняться сообщения об ошибках';
$l['setting_enableforumjump'] = 'Включить меню Быстрого перехода?';
$l['setting_enableforumjump_desc'] = 'Меню Быстрого перехода показывается на страницах просмотра форумов и темы. Оно может добавить существенную нагрузку, если у Вас большое количество форумов.';
$l['setting_ip_forwarded_check'] = 'Тщательно проверять IP адреса?';
$l['setting_ip_forwarded_check_desc'] = 'Нужно ли проверять IP адреса с заголовками HTTP_X_FORWARDED_FOR или HTTP_X_REAL_IP? Если Вы не уверены, установите в "Нет".';
$l['setting_group_showthread'] = 'Параметры просмотра темы';
$l['setting_group_showthread_desc'] = 'Тут можно управлять параметрами страницы отображения тем (showthread.php).';
$l['setting_postlayout'] = 'Оформление сообщения';
$l['setting_postlayout_desc'] = 'Вы можете выбрать Классическу форму или новую Горизонтальную. Классическая форма показывает информацию об авторе слева от сообщения, а Горизонтальная - сверху.';
$l['setting_postsperpage'] = 'Сообщений на странице:';
$l['setting_postsperpage_desc'] = 'Количество сообщений, показываемых на странице. Мы рекомендуем не более 20 для посетителей с медленным соединением.';
$l['setting_userpppoptions'] = 'Варианты количества сообщений на страницу';
$l['setting_userpppoptions_desc'] = 'Если Вы хотите разрешить участникам выбирать количество сообщений на страницу, введите, через запятую, варианты, которые они смогут выбрать. Если оставить пустым, участники не смогут выбирать количество тем на страницу.';
$l['setting_postmaxavatarsize'] = 'Максимальные размеры аватар в сообщения';
$l['setting_postmaxavatarsize_desc'] = 'Максимальные размеры аватар, показывемых в сообщения. Если аватара слишком велика, она будет автоматически уменьшена.';
$l['setting_threadreadcut'] = 'Прочитанные темы в базе (дни)';
$l['setting_threadreadcut_desc'] = 'Количество дней хранения в базе данных статуса прочтения тем. Для больших форумов мы не рекомендуем большие значения, поскольку это замедлит систему. Установите 0, чтобы выключить.';
$l['setting_threadusenetstyle'] = 'Просмотр темы в стиле USENET';
$l['setting_threadusenetstyle_desc'] = 'Если "Да", сообщения будут выглядеть подобно USENET. Если "Нет" - в современном виде.';
$l['setting_quickreply'] = 'Показывать форму Быстрого ответа';
$l['setting_quickreply_desc'] = 'Показывать ли форму Быстрого ответа внизу темы?';
$l['setting_multiquote'] = 'Показывать кнопки цитирования';
$l['setting_multiquote_desc'] = 'Кнопки цитирования позволяют участникам выбрать несколько сообщений, затем нажать Ответить и получить все выбранные сообщения процитированными в своем новом сообщении.';
$l['setting_showsimilarthreads'] = 'Показывать таблицу "Похожие темы"';
$l['setting_showsimilarthreads_desc'] = 'Таблицы "Похожие темы" показывает темы, подобные той, что отображается. Ниже Вы можете установить степень подобия.';
$l['setting_similarityrating'] = 'Степень подобия Похожих Тем';
$l['setting_similarityrating_desc'] = 'Тут Вы можете ограничить подобие тем (0 - не похожи). Это число не должно превышать 10 и для больших форумов не должно быть менее 5. Не применимо к базе данных PgSQL.';
$l['setting_similarlimit'] = 'Лимит Похожих Тем';
$l['setting_similarlimit_desc'] = 'Тут можно ограничить количество тем, показываемых в таблице похожих тем. Рекомендуется не более 15.';
$l['setting_showforumpagesbreadcrumb'] = 'Показывать меню страниц форума';
$l['setting_showforumpagesbreadcrumb_desc'] = 'Если форум имеет более одной страницы тем, показывать ли выпадающее меню страниц форума в строке навигации?';
$l['setting_browsingthisthread'] = 'Показывать зрителей этой темы';
$l['setting_browsingthisthread_desc'] = 'Тут можно выключить функцию отображения списка участников, просматривающих сейчас эту тему.';
$l['setting_delayedthreadviews'] = 'Отложенное обновление счетчиков просмотра';
$l['setting_delayedthreadviews_desc'] = 'Если этот параметр включен, количество просмотров темы будте обновлено в фоне системой расписания заданий. Если выключено, счетчики будут обновляться мгновенно.';
$l['setting_group_warning'] = 'Система предупреждений';
$l['setting_group_warning_desc'] = 'Система предупреждений позволяет Администрации форума предупреждать участников за нарушения правил. Тут Вы можете установить параметры системы предупреждений.';
$l['setting_enablewarningsystem'] = 'Включить систему предупреждений?';
$l['setting_enablewarningsystem_desc'] = 'Установите "Нет", чтобы полностью выключить систему предупреждений.';
$l['setting_allowcustomwarnings'] = 'Разрешить собственные типы предупреждений?';
$l['setting_allowcustomwarnings_desc'] = 'Разрешить участникам с полномочиями предупреждать, давать собственные предупреждения с указанием баллов и причин.';
$l['setting_canviewownwarning'] = 'Участники могут видеть полученные предупреждения?';
$l['setting_canviewownwarning_desc'] = 'Установите "Да", чтобы участники могли видеть последние предупреждения в своем контрольном пульте и свой уровень предупреждений в собственном профиле.';
$l['setting_maxwarningpoints'] = 'Максимум баллов предупреждений';
$l['setting_maxwarningpoints_desc'] = 'Количество баллов предупреждений, определяющее уровень предупреждений 100%.';
$l['setting_group_whosonline'] = 'Кто на сайте';
$l['setting_group_whosonline_desc'] = 'Параметры блока Кто на сайте.';
$l['setting_wolcutoffmins'] = 'Учетное время (минуты)';
$l['setting_wolcutoffmins_desc'] = 'Время в минутах, в течении которого участник считается присутствующим на сайте. Рекомендовано: 15.';
$l['setting_refreshwol'] = 'Время обновления Кто на сайте (минуты)';
$l['setting_refreshwol_desc'] = 'Количество минут между обновлениями страницы Кто на сайте. 0 - чтобы выключить.';
$l['setting_group_userpruning'] = 'Удаление участников';
$l['setting_group_userpruning_desc'] = 'В этом разделе можно настроить условия автоматического удаления определенных категорий участников.';
$l['setting_enablepruning'] = 'Включить удаление участников?';
$l['setting_enablepruning_desc'] = 'Включите, чтобы удалять участников согласно условий, приведенных ниже.';
$l['setting_enableprunebyposts'] = 'Удалять участников по количеству сообщений?';
$l['setting_enableprunebyposts_desc'] = 'Включите, чтобы удалять участников согласно количества сообщений.';
$l['setting_prunepostcount'] = 'Количество сообщений';
$l['setting_prunepostcount_desc'] = 'Удалять участников, у которых сообщений менее, чем указано.';
$l['setting_dayspruneregistered'] = 'Дней регистрации перед удалением по количеству сообщений';
$l['setting_dayspruneregistered_desc'] = 'Сколько дней должно пройти от регистрации, чтобы удалить участника.';
$l['setting_pruneunactived'] = 'Удалять неактивированных участников?';
$l['setting_pruneunactived_desc'] = 'Включите, чтобы удалять неактивированных участников.';
$l['setting_dayspruneunactivated'] = 'Дней регистрации перед удалением неактивированных участников';
$l['setting_dayspruneunactivated_desc'] = 'Сколько дней должно пройти от регистрации, чтобы удалить участника.';
$l['setting_prunethreads'] = 'Удалить темы и сообщения участника';
$l['setting_prunethreads_desc'] = 'Удалять ли также темы и сообщения удаляемого участника?';

?>