<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['template_sets'] = 'Наборы Шаблонов';
$l['template_set'] = 'Набор Шаблонов';
$l['templates'] = 'Шаблоны';
$l['manage_template_sets'] = 'Управление Наборами Шаблонов';
$l['manage_template_sets_desc'] = 'Тут Вы можете управлять наборами шаблонов, смотреть шаблоны, используя эти наборы, и начать разрабатывать свой вид Вашего форума.';
$l['add_set'] = 'Добавить набор';
$l['add_set_desc'] = 'Тут Вы можете создать новый набор шаблонов. Новый набор шаблонов создает копию стандартных шаблонов MyBB и позволяет изменять их без смешивания с изменениями в любых других наборах шаблонов, которые, возможно, уже существуют.';
$l['add_template'] = 'Добавить шаблон';
$l['add_template_desc'] = 'Тут Вы создаете новый шаблон.';
$l['search_replace'] = 'Поиск/Замена';
$l['search_replace_desc'] = 'Этот инструмент позволяет искать шаблоны по названию или содержанию, которые содержат заданный текст и (необязательно) автоматически заменять его на другой текст.';
$l['find_updated'] = 'Искать измененные Шаблоны';
$l['find_updated_desc'] = 'Позволяет обнаружить измененные шаблоны в новой версии MyBB, что бы Вы могли соответствующим образом применить эти изменения к Вашим Шаблонам.';
$l['edit_template'] = 'Изменить Шаблон';
$l['edit_template_desc'] = 'Тут Вы можете изменить содержание Шаблона, название или набор.';
$l['edit_set'] = 'Именить Набор';
$l['edit_set_desc'] = 'Тут Вы можете изменить свойства этого Набора Шаблонов.';
$l['manage_templates'] = 'Управлять Шаблонами';
$l['manage_templates_desc'] = 'Тут Вы можете управлять Шаблонами этого Набора. Что бы изменить Шаблон - нажмите на его ссылке или выберите "Полное редактирование", что бы внести изменения на отдельной странице.';
$l['diff_report'] = 'Отчет Diff';
$l['diff_report_desc'] = 'Выполняет анализ разницы между Шаблонами и показывает точные изменения, сделанные между Вашей копией и последним стандартным набором.';
$l['title'] = 'Название';
$l['save'] = 'Сохранить';
$l['search_for'] = 'Искать';
$l['replace_with'] = 'Заменить на (необязательно)';
$l['reset'] = 'Очистить';
$l['find_templates'] = 'Искать Шаблоны';
$l['find_and_replace'] = 'Найти и Заменить';
$l['search_template_names'] = 'Искать Названия Шаблонов';
$l['ungrouped_templates'] = 'Не группированные Шаблоны';
$l['search_noneset'] = 'Образец поиска не введен';
$l['search_results'] = 'Результаты поиска Шаблонов';
$l['search_header'] = 'Ищу "{1}" в {2}';
$l['search_updated'] = '{1} Изменено';
$l['search_found'] = 'Найдено в {1}';
$l['search_created_custom'] = 'Создан шаблон для {1}';
$l['search_edit'] = 'изменить';
$l['search_change_original'] = 'изменить оригинал';
$l['search_noresults'] = 'Не найдены Шаблоны, содержащие \'<strong>{1}</strong>\'';
$l['search_noresults_title'] = 'Не найдены Шаблоны с названием \'<strong>{1}</strong>\'';
$l['default_templates'] = 'Шаблоны по умолчанию';
$l['edit_template_breadcrumb'] = 'Изменить Шаблон:';
$l['global_templates'] = 'Глобальные Шаблоны';
$l['master_templates'] = 'Стандартные Шаблоны';
$l['not_used_by_any_themes'] = 'Не используется ни одной Темой оформления';
$l['used_by'] = 'Используется:';
$l['used_by_all_themes'] = 'Используется всемя Темами оформления';
$l['expand_templates'] = 'Развернуть Шаблоны';
$l['edit_template_set'] = 'Изменить Набор Шаблонов';
$l['delete_template_set'] = 'Удалить Набор Шаблонов';
$l['inline_edit'] = 'Inline Edit';
$l['full_edit'] = 'Полное Редактирование';
$l['revert_to_orig'] = 'Вернуть к Оригиналу';
$l['delete_template'] = 'Удалить Шаблон';
$l['edit_in'] = 'Изменить в';
$l['group_calendar'] = 'Календарь';
$l['group_forumdisplay'] = 'Форум отображения';
$l['group_index'] = 'Главная страница форума';
$l['group_error'] = 'Сообщение Ошибки';
$l['group_memberlist'] = 'Список участников';
$l['group_multipage'] = 'Разбивка страниц';
$l['group_private'] = 'Личные Сообщения';
$l['group_portal'] = 'Портал';
$l['group_postbit'] = 'Блок сообщения';
$l['group_redirect'] = 'Перенаправление';
$l['group_showthread'] = 'Показ Темы';
$l['group_usercp'] = 'Пульт управления участника';
$l['group_online'] = 'Кто на сайте';
$l['group_forumbit'] = 'Блок форума';
$l['group_editpost'] = 'Изменить сообщение';
$l['group_forumjump'] = 'Быстрый переход';
$l['group_moderation'] = 'Модерация';
$l['group_nav'] = 'Навигация';
$l['group_search'] = 'Поиск';
$l['group_showteam'] = 'Показать Администрацию форума';
$l['group_reputation'] = 'Репутация';
$l['group_newthread'] = 'Новая Тема';
$l['group_newreply'] = 'Новый ответ';
$l['group_member'] = 'Участник';
$l['group_warning'] = 'Система предупреждений';
$l['group_global'] = 'Глобальные';
$l['group_header'] = 'Верхний блок';
$l['group_managegroup'] = 'Управление группами';
$l['group_misc'] = 'Разное';
$l['group_modcp'] = 'Контрольный пульт модератора';
$l['group_php'] = 'PHP';
$l['group_polls'] = 'Голосование';
$l['group_post'] = 'Сообщение';
$l['group_printthread'] = 'Печать темы';
$l['group_report'] = 'Подсказка';
$l['group_smilieinsert'] = 'Блок смайликов';
$l['group_stats'] = 'Статистика';
$l['group_xmlhttp'] = 'XMLHTTP';
$l['group_footer'] = 'Нижний блок';
$l['expand'] = 'Развернуть';
$l['collapse'] = 'Свернуть';
$l['save_continue'] = 'Сохранить и продолжить';
$l['save_close'] = 'Сохранить и вернуться к списку';
$l['template_name'] = 'Название Шаблона';
$l['template_name_desc'] = 'Название Шаблона. Если Вы измените его в стандартном шаблоне, будет создан новый шаблон с новым названием.';
$l['template_set_desc'] = 'К какому набору шаблонов должен входить этот шаблон?';
$l['templates_the_same'] = 'Те два шаблона, которые Вы выбрали, являются одним шаблоном и не могут сравниваться.';
$l['master_updated_ins'] = 'Изменения, сделанные между предыдущей версией и этой, подсвечиваются вот так.';
$l['master_updated_del'] = 'Изменения, сделанные в Ваших шаблонах (старых), подсвечиваются вот так.';
$l['template_diff_analysis'] = 'Анализ разницы Шаблонов';
$l['search_names_header'] = 'Ищу названия шаблонов, содержащих "{1}"';
$l['updated_template_welcome1'] = 'Редактирование - Позволяет Вам модифицировать текущий шаблон, что бы внести изменения, сделанные между версиями.';
$l['updated_template_welcome2'] = 'Восстановление - Восстановит шаблон в стандартное состояние, при этом Вы потеряете все изменения, сделанные Вами.';
$l['updated_template_welcome3'] = 'Сравнение - Выполняет анализ разницы Шаблонов и показывает Вам, какие именно изменения были сделаны между Вашим шаблоном и последним стандартным шаблоном.';
$l['no_global_templates'] = 'Сейчас нет глобальных шаблонов.';
$l['no_updated_templates'] = 'Сейчас нет шаблонов, измененных со времени последнего обновления системы.';
$l['confirm_template_set_deletion'] = 'Вы уверены, что хотите удалить этот набор шаблонов?';
$l['confirm_template_deletion'] = 'Вы уверены, что хотите удалить этот шаблон?';
$l['confirm_template_revertion'] = 'Вы уверены, что хотите восстановить этот шаблон в стандартное состояние?';
$l['error_security_problem'] = 'В шаблоне обнаружена потенциальная угроза безопасности. Пожалуйста, просмотрите Ваши изменения или обратитесь в MyBB Group за помощью.';
$l['error_missing_input'] = 'Убедитесь, что Вы предоставили все данные, необходимые для этого шаблона (tid и sid)';
$l['error_already_exists'] = 'Такое название шаблона уже используется. Попробуйте другое название.';
$l['error_invalid_template'] = 'Выберите корректный шаблон.';
$l['error_missing_set_title'] = 'Введите название набора шаблонов.';
$l['error_invalid_input'] = 'Убедитесь, что Вы имеете корректный ID набора шаблонов.';
$l['error_invalid_set'] = 'Выберите корректный набор шаблон.';
$l['error_invalid_template_set'] = 'Выбран некорректный набор шаблон.';
$l['error_themes_attached_template_set'] = 'Этот набор шаблонов не может быть удален, поскольку существуют Темы оформления, связанные с этим набором.';
$l['success_template_saved'] = 'Шаблон сохранен.';
$l['success_template_deleted'] = 'Шаблон удален.';
$l['success_template_reverted'] = 'Шаблон восстановлен.';
$l['success_template_set_saved'] = 'Набор шаблонов сохранен.';
$l['success_template_set_deleted'] = 'Набор шаблонов удален.';

?>