<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['themes'] = 'Темы оформления';
$l['themes_desc'] = 'Тут Вы можете управлять Темами оформления форума. Темы позволяют настраивать вид, оформление форума. Список существующих Тем находится ниже.';
$l['create_new_theme'] = 'Создать Тему';
$l['create_new_theme_desc'] = 'Тут Вы можете создать новую Тему оформления, базируясь на родительской Теме. <strong>Наборы Шаблонов, стили и другие параметры наследуются из родительской Темы.</strong>';
$l['import_a_theme'] = 'Импортировать Тему';
$l['import_a_theme_desc'] = 'Тут можно импортировать новые темы, с Вашего компьютера или с удаленной ссылки.';
$l['edit_stylesheets'] = 'Изменить стили';
$l['edit_stylesheets_desc'] = 'Тут Вы можете легко управлять стилями, используемые этой темой. Стили основаны на CSS и определяют фонты, цвета и другие визуальные аспекты темы. Список стилей, связанных с темой, находится ниже.';
$l['add_stylesheet'] = 'Добавить стиль';
$l['add_stylesheet_desc'] = 'Тут Вы можете добавить к теме новый стиль. Стиль содержит CSS, который позволяет настроить вид темы. После создания Вы будете перенаправлены на страницу редактирования стиля.';
$l['browse_themes'] = 'Просмотреть Темы';
$l['browse_themes_desc'] = 'Тут можно просмотреть официальный сайт MyBB относительно тем, совместимых с Вашим MyBB.';
$l['browse_all_themes'] = 'Просмотреть все Темы';
$l['export_theme'] = 'Экспортировать Тему';
$l['export_theme_desc'] = 'Тут можно экспортировать Ваши настроенные темы и шаблоны. Экспортирование тем полезно, если Вы хотите поделиться ими с другими или импортировать на другой форум.';
$l['include_custom_only'] = 'Только измененные части?';
$l['include_custom_only_desc'] = 'Если хотите экспортировать чаcти темы, наследованные из родительской темы, выберите "Нет", иначе только измененные части будут экспортированы.';
$l['include_templates'] = 'Также экспортировать шаблоны?';
$l['include_templates_desc'] = 'Если Вы хотите экспортировать настроенные шаблоны этой темы, выберите "Да".';
$l['edit_stylesheet_simple_mode'] = 'Редактирование Stylesheet: Простой режим';
$l['edit_stylesheet_simple_mode_desc'] = 'Тут Вы можете легко редактировать стили Вашей темы. Простой режим позволяет настраивать CSS с небольшим знанием CSS или без него. Начните с выбора части ниже.';
$l['edit_stylesheet_advanced_mode'] = 'Редактирование Stylesheet: Расширенный режим';
$l['edit_stylesheet_advanced_mode_desc'] = 'Тут Вы можете редактировать стиль как обычный текстовый файл. Содержание CSS stylesheet показано ниже.';
$l['theme'] = 'Тема оформления';
$l['num_users'] = 'Количество пользователей';
$l['edit_theme'] = 'Изменить тему';
$l['delete_theme'] = 'Удалить тему';
$l['set_as_default'] = 'Установить как тему по умолчанию';
$l['default_theme'] = 'Тема по умолчанию';
$l['force_on_users'] = 'Установить участникам';
$l['delete_revert'] = 'Удалить / Восстановить';
$l['local_file'] = 'Локальный файл';
$l['url'] = 'Ссылка';
$l['import_from'] = 'Импортировать из';
$l['import_from_desc'] = 'Выберите тему для импорта. Вы можете импортировать файл темы из компьютера или по ссылке.';
$l['parent_theme'] = 'Родительская Тема';
$l['parent_theme_desc'] = 'Выберите тему, которую эта тема должна наследовать.';
$l['new_name'] = 'Новое название';
$l['new_name_desc'] = 'Новое название для импортированной темы. Если оставить пустым, будет использовано имя файла темы.';
$l['advanced_options'] = 'Расширенные параметры';
$l['ignore_version_compatibility'] = 'Игнорировать совместимость версий';
$l['ignore_version_compat_desc'] = 'Эта тема должна быть установлена независимо от версии MyBB, для которой была создана?';
$l['import_stylesheets'] = 'Импортировать Stylesheets';
$l['import_stylesheets_desc'] = 'Если эта тема содержит настроенные стили, импортировать их?';
$l['import_templates'] = 'Импортировать Шаблоны';
$l['import_templates_desc'] = 'Если эта тема содержит настроенные Шаблоны, импортировать их?';
$l['import_theme'] = 'Импортировать Тему';
$l['create_a_theme'] = 'Создать Тему';
$l['name'] = 'Название';
$l['name_desc'] = 'Укажите название новой темы.';
$l['edit_theme_properties'] = 'Изменить свойства темы';
$l['name_desc_edit'] = 'Укажите название темы.';
$l['allowed_user_groups'] = 'Разрешенные Группы участников';
$l['allowed_user_groups_desc'] = 'Укажите, каким группам разрешено использовать эту тему. Выбор "Все Группы участников" перекроет другие отметки. Удерживайте клавишу CTRL, чтобы выбрать несколько групп.';
$l['all_user_groups'] = 'Все Группы участников';
$l['template_set'] = 'Набор Шаблонов';
$l['template_set_desc'] = 'Укажите набор шаблонов этой темы. Выбранный набор определит форму (HTML) вида темы.';
$l['editor_theme'] = 'Стиль Редактора';
$l['editor_theme_desc'] = 'Укажите стиль, который будет использоваться MyCode Редактором в этой теме. Стили Редактора можно найти в каталоге <strong>jscripts/editor_themes</strong>.';
$l['img_directory'] = 'Каталог изображений';
$l['img_directory_desc'] = 'Путь к местонахождению изображений этой темы. Учтите, что это касается только каталога изображений, используемых в шаблонах, но не в CSS.';
$l['logo'] = 'Логотип Форума';
$l['logo_desc'] = 'Местонахождение изображения Логотипа форума этой темы (Логотип, показываемый вверху каждой страницы)';
$l['table_spacing'] = 'Расстояния Таблиц';
$l['table_spacing_desc'] = 'Ширина внутренних отступов в клетках таблиц, в пикселях. (В терминологии HTML - атрибут <em>cellpadding</em> тэга <em>table</em>).';
$l['inner_border'] = 'Ширина внутренних границ таблиц';
$l['inner_border_desc'] = 'Расстояние между клетками таблиц, в пикселях. (В терминологии HTML - атрибут <em>cellspacing</em> тэга <em>table</em>).';
$l['save_theme_properties'] = 'Сохранить свойства темы';
$l['background'] = 'Фон';
$l['extra_css_atribs'] = 'Дополнительные атрибуты CSS';
$l['color'] = 'Цвет';
$l['width'] = 'Ширина';
$l['text_decoration'] = 'Оформление текста';
$l['font_family'] = 'Семейство фонтов';
$l['font_size'] = 'Размер фонта';
$l['font_style'] = 'Стиль фонта';
$l['font_weight'] = 'Насыщенность фонта';
$l['stylesheets'] = 'Stylesheets';
$l['inherited_from'] = 'Унаследованы из';
$l['attached_to'] = 'Добавляются к';
$l['attached_to_desc'] = 'Можно добавить стили глобально или к некоторым файлам. Если добавлять к файлам, то можно также указать для каких действий каждого файла добавлять этот стиль.';
$l['actions'] = 'действия';
$l['of'] = '';
$l['attached_to_all_pages'] = 'Добавлять ко всем страницам';
$l['properties'] = 'Свойства';
$l['edit_style'] = 'Изменить стиль';
$l['stylesheets_in'] = 'Стили в';
$l['stylesheet_properties'] = 'Свойства стиля';
$l['stylesheet_inherited_default'] = 'Этот стиль сейчас унаследован из {1}. Любые изменения, которые Вы сделаете, разрушат наследование, и стиль будет скопирован в эту тему.';
$l['stylesheet_inherited'] = 'Этот стиль сейчас унаследован из {1}. Любые изменения, которые Вы сделаете, разрушат наследование, и стиль будет скопирован в эту тему. Чтобы сохранить наследование, изменяйте этот стиль в {1}.';
$l['globally'] = 'Глобально';
$l['specific_files'] = 'Указать файлы';
$l['specific_actions'] = 'Указать действия';
$l['specific_actions_desc'] = 'Действия разделяются запятыми';
$l['file'] = 'Файл';
$l['add_another'] = 'Добавить еще';
$l['edit_stylesheet_properties_for'] = 'Изменить свойства стиля для';
$l['file_name'] = 'Имя файла';
$l['file_name_desc'] = 'Имя файла стиля, (обычно заканчивается на <strong>[.css]</strong>)';
$l['save_stylesheet_properties'] = 'Сохранить свойства стиля';
$l['saved'] = 'Сохранено';
$l['editing'] = 'Редактирование';
$l['selector'] = 'Выбор';
$l['save_changes'] = 'Сохранить изменения';
$l['save_changes_and_close'] = 'Сохранить изменения и Закрыть';
$l['save_changes_js'] = 'Хотите ли Вы сначала сохранить Ваши изменения?';
$l['delete_confirm_js'] = 'Вы уверены, что хотите удалить это?';
$l['import_stylesheet_from'] = 'Импортировать другой стиль этой темы';
$l['write_own'] = 'Записать мое собственное содержание';
$l['save_stylesheet'] = 'Сохранить стиль';
$l['add_stylesheet_to'] = 'Добавить стиль к';
$l['full_stylesheet_for'] = 'Полный Stylesheet для';
$l['recommended_themes_for_mybb'] = 'Рекомендованные Темы для MyBB {1}';
$l['browse_results_for_mybb'] = 'Показать результаты для MyBB {1}';
$l['search_for_themes'] = 'Искать темы';
$l['search'] = 'Поиск';
$l['download'] = 'Скачать';
$l['created_by'] = 'Создано';
$l['error_invalid_stylesheet'] = 'Вы выбрали неверный stylesheet.';
$l['error_invalid_theme'] = 'Выбрана неверная тема';
$l['error_missing_name'] = 'Введите название темы';
$l['error_missing_url'] = 'Введите тему импорта';
$l['error_theme_already_exists'] = 'Такая тема уже существует. Введите новое имя.';
$l['error_theme_security_problem'] = 'В теме обнаружена потенциальная угроза безопасности. Пожалуйста, обратитесь к Автору или в MyBB Group за помощью.';
$l['error_local_file'] = 'Не могу открыть локальный файл. Он существует? Проверьте и попробуйте снова.';
$l['error_uploadfailed'] = 'Отсылание не произошло. Попробуйте еще раз.';
$l['error_uploadfailed_detail'] = 'Подробности ошибки: ';
$l['error_uploadfailed_php1'] = 'Информация PHP: Размер переданого файла превысил лимит upload_max_filesize директивы в php.ini. Обратитесь к Администрации форума.';
$l['error_uploadfailed_php2'] = 'Загруженный файл превысил разрешенный размер файла.';
$l['error_uploadfailed_php3'] = 'Файл передан не полностью.';
$l['error_uploadfailed_php4'] = 'Файл не загружен.';
$l['error_uploadfailed_php6'] = 'Информация PHP: Нет временного каталога. Обратитесь к Администрации форума.';
$l['error_uploadfailed_php7'] = 'Информация PHP: Невозможно записать файл на диск. Обратитесь к Администрации форума.';
$l['error_uploadfailed_phpx'] = 'PHP вернул код ошибки: {1}. Обратитесь к Администрации форума.';
$l['error_uploadfailed_lost'] = 'Файл на сервере не обнаружен.';
$l['error_uploadfailed_nocontents'] = 'MyBB не может найти тему в предоставленном файле. Проверьте, корректный ли это файл и не разрушен ли он.';
$l['error_invalid_version'] = 'Эта тема разработана для другой версии MyBB. Отметьте "Игнорировать совместимость версий", чтобы игнорировать эту ошибку.';
$l['error_missing_stylesheet_name'] = 'Введите название стиля.';
$l['error_missing_stylesheet_extension'] = 'Файл стиля должен заканчиваться на корректное расширение, например {1}<em>.css</em>';
$l['error_invalid_parent_theme'] = 'Выбранная родительская тема не существует. Выберите действующую тему.';
$l['error_invalid_templateset'] = 'Такой набор шаблонов не существует.';
$l['error_invalid_editortheme'] = 'Такой темы редактора не существует. Выберите корректную тему.';
$l['error_inheriting_stylesheets'] = 'Вы не можете удалить эту тему, поскольку существуют темы, наследующие стили из нее.';
$l['error_cannot_parse'] = 'MyBB не может разобрать этот стиль для простого редактора. Используйте расширенный редактор.';
$l['error_communication_problem'] = 'Возникли проблемы связи с сервером MyBB тем. Попробуйте еще через несколько минут.';
$l['error_no_results_found'] = 'По указанным условиям ничего не найдено.';
$l['success_imported_theme'] = 'Тема импортирована.';
$l['success_theme_created'] = 'Тема создана';
$l['success_theme_deleted'] = 'Тема удалена.';
$l['success_stylesheet_properties_updated'] = 'Свойства стиля изменены.';
$l['success_stylesheet_updated'] = 'Стиль обновлен.';
$l['success_stylesheet_deleted'] = 'Стиль удален / восстановлен';
$l['success_theme_set_default'] = 'Указанная тема теперь является темой форума по умолчанию.';
$l['success_theme_forced'] = 'Указанная тема установлена для всех участников.';
$l['success_theme_properties_updated'] = 'Свойства темі обновлены.';
$l['success_stylesheet_added'] = 'Стиль для этой темы создан.';
$l['confirm_theme_deletion'] = 'Вы уверены, что хотите удалить эту тему?';
$l['confirm_stylesheet_deletion'] = 'Вы уверены, что хотите удалить этот стиль?';
$l['confirm_theme_forced'] = 'Вы уверены, что хотите установить эту тему всем участникам?';

?>