<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['system_health'] = 'Здоровье системы';
$l['system_health_desc'] = 'Тут Вы можете просмотреть информацию относительно здоровья Вашей системы';
$l['utf8_conversion'] = 'UTF-8 Конвертация';
$l['utf8_conversion_desc'] = 'Сейчас Вы конвертируете таблицу базы данных в формат UTF-8. Обратите внимание, этот процесс, в зависимости от размера форума и этой таблицы, может занять до нескольких часов. Когда процесс закончится, Вы будете возвращены к главной странице UTF-8 Конвертации.';
$l['utf8_conversion_desc2'] = 'Этот инструмент проверяет UTF-8 формат таблиц базы данных, и позволяет их конвертировать.';
$l['convert_all'] = 'Конвертироваться все';
$l['converting_to_utf8'] = 'MyBB конвертирует таблицу "{1}" из кодировки {2} в UTF-8.';
$l['convert_to_utf8'] = 'Вы собираетесь конвертировать таблицу "{1}" из кодировки {2} в UTF-8.';
$l['convert_all_to_utf'] = 'Вы собираетесь конвертировать ВСЕ таблицы из кодировки {2} в UTF-8.';
$l['please_wait'] = 'Ждите...';
$l['converting_table'] = 'Конвертирую таблицу:';
$l['convert_table'] = 'Конвертировать таблицу';
$l['convert_tables'] = 'Конвертировать ВСЕ таблицы';
$l['convert_database_table'] = 'Конвертировать таблицу базы данных';
$l['convert_database_tables'] = 'Конвертировать ВСЕ таблицы базы данных';
$l['table'] = 'Таблица';
$l['status'] = 'Статус';
$l['convert_now'] = 'Конвертировать сейчас';
$l['totals'] = 'Итоги';
$l['attachments'] = 'Файлы';
$l['total_database_size'] = 'Общий размер базы данных';
$l['attachment_space_used'] = 'Пространство, занятое вложенными файлами';
$l['total_cache_size'] = 'Размер программного кеша';
$l['estimated_attachment_bandwidth_usage'] = 'Расчетное использование канала';
$l['max_upload_post_size'] = 'Макс.размер Upload / POST';
$l['average_attachment_size'] = 'Средний размер файла';
$l['stats'] = 'Данные';
$l['task'] = 'Задание';
$l['run_time'] = 'Время выполнения';
$l['next_3_tasks'] = 'Следующие 3 задания';
$l['backup_time'] = 'Время резервной копии';
$l['no_backups'] = 'Резервные копии еще не выполнялись.';
$l['existing_db_backups'] = 'Существующие резервные копии базы данных';
$l['writable'] = 'Можно записывать';
$l['not_writable'] = 'Нельзя записывать';
$l['please_chmod_777'] = 'Пожалуйста CHMOD в 777.';
$l['chmod_info'] = 'Измените CHMOD параметры, как указано возле файлов ниже. Чтобы получить больше информации о CHMOD, смотрите';
$l['file'] = 'Файл';
$l['location'] = 'Место';
$l['settings_file'] = 'Файл параметрів';
$l['config_file'] = 'Файл конфигурации';
$l['file_upload_dir'] = 'Каталог загрузки файлов';
$l['avatar_upload_dir'] = 'Каталог загрузки аватар';
$l['language_files'] = 'Языковые файлы';
$l['backup_dir'] = 'Каталог резервных копий';
$l['cache_dir'] = 'Каталог программного кеша';
$l['themes_dir'] = 'Каталог тем оформления';
$l['chmod_files_and_dirs'] = 'CHMOD файлов и каталогов';
$l['notice_process_long_time'] = 'Этот процесс может занять вплоть до нескольких часов, в зависимости от размера форума и этой таблицы.';
$l['check_templates'] = 'Проверить шаблоны';
$l['check_templates_desc'] = 'Проверить все установленные шаблоны относительно известных проблемм безопасности.';
$l['check_templates_title'] = 'Проверить безопасность шаблонов';
$l['check_templates_info'] = 'Этот процесс проверить Ваши шаблоны на наличие проблем безопасности, которые могут повлиять на Ваш форум и сервер, на котором он расположен. Это может занять определенное время, если у Вас установлено много тем.
<br /><br />Чтобы начать процесс, нажмите кнопку "Продолжить".';
$l['check_templates_info_desc'] = 'Перечисленные ниже шаблоны совпадают с известными проблемами безопасности. Пожалуйста, просмотрите их.';
$l['full_edit'] = 'Полное Редактирование';
$l['error_chmod'] = 'необходимых файлов и каталогов не имеют нужных параметров CHMOD.';
$l['error_invalid_table'] = 'Указанная таблица не существует.';
$l['error_db_encoding_not_set'] = 'Текущая конфигурация MyBB не настроена для использования этого инструмента. Смотрите <a href="http://wiki.mybb.com/index.php/UTF8_Setup">документацию</a>, чтобы получить больше информации об этом.';
$l['error_not_supported'] = 'Текущая база данных не поддерживается инструментом UTF-8 Конвертации.';
$l['error_invalid_input'] = 'При проверке шаблонов произошла проблема. Попробуйте еще, или свяжитесь с MyBB Group.';
$l['error_master_templates_altered'] = 'Стандартные (Master) шаблоны были изменены. Обратитесь в MyBB Group за помощью в восстановлении.';
$l['success_templates_checked'] = 'Шаблоны проверены - проблем безопасности не обнаружено!';
$l['success_all_tables_already_converted'] = 'Все таблицы уже конвертированы, или уже были в формате UTF-8.';
$l['success_table_converted'] = 'Таблица "{1}" успешно конвертирована в UTF-8.';
$l['success_chmod'] = 'Все необходимые файлы и каталоги имеют нужные параметры CHMOD.';

?>