<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['user_groups'] = 'Группы участников';
$l['manage_user_groups'] = 'Управлять Группами участников';
$l['manage_user_groups_desc'] = 'Тут можно управлять Группами участников на Вашем форуме. Дополнительно, для групп персонала, Вы можете установить порядок их показа на странице Администрация форума. Оставьте 0 во всех группах для автоматической сортировки. Если Вы измените порядок этих групп, не забудьте отослать эту форму кнопкой внизу страницы.';
$l['add_user_group'] = 'Создать Группу';
$l['add_user_group_desc'] = 'Тут Вы можете создать новую Группу участников и (необязательно) скопировать полномочия из другой Группы. После сохранения Группы Вы будете перенаправлены на страницу полного редактирования этой Группы.';
$l['group_join_requests'] = 'Запросы присоединения к Группе';
$l['group_join_requests_desc'] = 'Ниже список участников, обратившихся с запросом присоединения к этой Группе. Отсюда Вы можете одобрить или отклонить их запросы.';
$l['manage_group_leaders'] = 'Управление лидерами Группы';
$l['manage_group_leaders_desc'] = 'Тут Вы можете управлять лидерами этой Группы. В зависимости от выбранного варианта для лидера, эти участники смогут управлять участниками Группы и смогут рассматривать запросы относительно присоединения к Группе, если она открыта для присоединения.';
$l['edit_user_group'] = 'Изменить Группу';
$l['edit_user_group_desc'] = 'Тут Вы можете изменить существующую Группу.';
$l['edit_group_leader'] = 'Изменить праметры лидера';
$l['edit_group_leader_desc'] = 'Тут Вы можете изменить полномочия этого Лидера.';
$l['group_leaders'] = 'Лидеры группы';
$l['delete_group'] = 'Удалить Группу';
$l['edit_group'] = 'Изменить Группу';
$l['no_groups'] = 'Сейчас в Форуме нет групп';
$l['join_requests'] = 'Рассматривать запросы присоединения';
$l['update_groups_order'] = 'Изменить порядок Групп';
$l['reset'] = 'Очистить';
$l['number_of_users'] = 'Участников';
$l['order'] = 'Порядок';
$l['group'] = 'Группа';
$l['custom_user_group'] = 'Добавленная Группа';
$l['default_user_group'] = 'Стандартная Группа';
$l['join_requests_for'] = 'Запросы присоединения к';
$l['users'] = 'Участники';
$l['reason'] = 'Причина';
$l['date_requested'] = 'Дата';
$l['approve'] = 'Одобрить';
$l['deny'] = 'Отклонить';
$l['approve_selected_requests'] = 'Одобрить выбранные запросы';
$l['deny_selected_requests'] = 'Отклонить выбранные запросы';
$l['group_leaders_for'] = 'Лидеры Группы';
$l['can_manage_members'] = 'Может управлять участниками';
$l['can_manage_join_requests'] = 'Может рассматривать запросы присоединия';
$l['user'] = 'Участник';
$l['can_manage_group_members'] = 'Может управлять участниками';
$l['can_manage_group_members_desc'] = 'Если этот участник должен иметь возможность управлять участниками Группы, установите Да';
$l['can_manage_group_join_requests'] = 'Может рассматривать запросы присоединия';
$l['can_manage_group_join_requests_desc'] = 'Должен ли этот участник иметь возможность одобрять или отклонять запросы присоединения к этой Группе?';
$l['add_group_leader'] = 'Добавить Лидера к';
$l['save_group_leader'] = 'Сохранить Лидера';
$l['edit_leader'] = 'Изменить параметры Лидера:';
$l['title'] = 'Название';
$l['short_description'] = 'Краткое описание';
$l['username_style'] = 'Стиль Имени';
$l['username_style_desc'] = 'Этот параметр позволяет установить собственный стиль отображения имени участника, для которого выбрана эта Группа как Группа Отображения. <strong>Используйте {username} как Имя участника.</strong>';
$l['user_title'] = 'Титул участника по умолчанию';
$l['user_title_desc'] = 'Если участник не установил собственный Титул, то будет показываться Титул отсюда. Если Вы оставите это поле пустым, то будут показываться Титул и Звездочки из настроек Титулов';
$l['do_not_copy_permissions'] = 'Не копировать полномочий из другой Группы';
$l['copy_permissions_from'] = 'Копировать полномочия из ...';
$l['copy_permissions_from_desc'] = 'Вы можете копировать полномочия Группы из другой Группы. Выберите Группу, полномочия которой нужно копировать.';
$l['save_user_group'] = 'Сохранить Группу';
$l['list_users'] = 'Список участников';
$l['general'] = 'Общее';
$l['forums_posts'] = 'Форумы и Сообщения';
$l['users_permissions'] = 'Участники и Полномочия';
$l['misc'] = 'Разное';
$l['stars'] = 'Звездочек';
$l['star_image'] = 'Изображение Звездочки';
$l['user_stars'] = 'Звездочки';
$l['user_stars_desc'] = 'Если Вы ввели количество звездочек и путь к изображению звездочки, указанное изображение будет показываться для этой группы. Если Вы хотите разные изображения для разных Тем оформления, используйте <strong>{theme}</strong> в представлении каталога изображений темы. Количество звездочек действительно только если Титул по умолчанию не пуст.';
$l['group_image'] = 'Изображение Группы';
$l['group_image_desc'] = 'Тут Вы можете установить изображение, которое будет показываться в каждом сообщении учасников этой группы. Используйте <strong>{lang}</strong>, что бы учесть выбранный учасником язык, если имеются переведенные изображения Групп';
$l['general_options'] = 'Общие параметры';
$l['forum_team'] = 'Да, показывать эту группу на странице "Администрация форума"';
$l['is_banned_group'] = 'Да, это забаненная группа<br /><small>Если это "забаненная" группа, участники могут быть в нее внесены в процессе "бана"</small>';
$l['publicly_joinable_options'] = 'Параметры свободного присоединения';
$l['user_joinable'] = 'Да, участники могут свободно присоединяться к этой группе и оставлять ее';
$l['moderate_join_requests'] = 'Да, все запросы присоединения подлежат предварительному рассмотрению<br /><small>Чтобы эта опция работала, участники должны иметь возможность свободного присоединения к этой группе или свободно ее оставлять</small>';
$l['can_set_as_display_group'] = 'Да, участники могут устанавливать эту группу как группу отображения<br /><small>Если выбрать Да, участники смогут устанавливать эту группу как группу отображения с ее титулом, звездочками, стилем имени и изображением группы.</small>';
$l['moderation_administration_options'] = 'Параметры Модерирования и Администрирования';
$l['is_super_mod'] = 'Да, участники этой группы являются Супер-Модераторами';
$l['can_access_mod_cp'] = 'Да, участники этой группы могут входит в Пульт Модерации';
$l['can_access_admin_cp'] = 'Да, участники этой группы могут входит в Пульт Администрирования';
$l['viewing_options'] = 'Параметры просмотра';
$l['can_view_board'] = 'Можно видеть главную страницу форума?';
$l['can_view_threads'] = 'Можно смотреть темы?';
$l['can_search_forums'] = 'Можно искать в форумах?';
$l['can_view_profiles'] = 'Можно смотреть профили участников?';
$l['can_download_attachments'] = 'Можно скачивать файлы?';
$l['posting_rating_options'] = 'Параметры сообщений и оценок';
$l['can_post_threads'] = 'Можно создавать темы?';
$l['can_post_replies'] = 'Можно отвечать в темах?';
$l['can_rate_threads'] = 'Можно оценивать темы?';
$l['poll_options'] = 'Параметры голосований';
$l['can_post_polls'] = 'Можно создавать голосования?';
$l['can_vote_polls'] = 'Можно голосовать?';
$l['can_undo_votes'] = 'Можно отзывать свой голос?';
$l['attachment_options'] = 'Параметры файлов';
$l['can_post_attachments'] = 'Можно добавлять файлы?';
$l['attach_quota'] = 'Квота файлов:';
$l['attach_quota_desc'] = 'Тут можно установить квоту файлов участникам этой группы. 0 - без ограничений.';
$l['editing_deleting_options'] = 'Параметры Редактирования и Удаления';
$l['can_edit_posts'] = 'Можно изменять собственные сообщения?';
$l['can_delete_posts'] = 'Можно удалять собственные сообщения?';
$l['can_delete_threads'] = 'Можно удалять собственные темы?';
$l['can_edit_attachments'] = 'Можно изменять собственные файлы?';
$l['account_management'] = 'Управление учетной записью';
$l['can_access_usercp'] = 'Можно входить в Пульт Управления?';
$l['can_change_username'] = 'Можно изменять Имя?';
$l['can_use_usertitles'] = 'Можно устанавливать собственный Титул?';
$l['can_upload_avatars'] = 'Можно загружать аватару?';
$l['can_use_signature'] = 'Можно добавить подпись?';
$l['can_use_signature_posts'] = 'Можно добавить подпись после Х сообщений?';
$l['required_posts'] = 'Количество сообщений, необходимое для добавления подписи:';
$l['required_posts_desc'] = 'Тут можно ввести минимальное количество сообщений, которое участник должен иметь, что бы добавить подпись.';
$l['uses_no_follow'] = 'Включить опцию "nofollow" в ссылках подписи?';
$l['reputation_system'] = 'Система репутаций';
$l['can_use_pms'] = 'Можно пользоваться Личными Сообщениями?';
$l['can_send_pms'] = 'Можно отсылать Личные Сообщения?';
$l['can_track_pms'] = 'Можно отслеживать отосланные Личные Сообщения?';
$l['can_deny_reciept'] = 'Можно отменять уведомление о получении сообщения?';
$l['can_override_pms'] = 'Можно отсылать Личные Сообщения, если получатели отключили Личные Сообщения?';
$l['message_quota'] = 'Квота Сообщений:';
$l['message_quota_desc'] = 'Максимальное количество сообщений, которые участники Группы могут хранить. 0 - без ограничений.';
$l['max_recipients'] = 'Максимум получателей в сообщении:';
$l['max_recipients_desc'] = 'Максимальное количество получателей, которым участник может отослать Личное Сообщение за один раз. Если пустое - без ограничений.';
$l['show_reputations'] = 'Показывать репутацию участников этой группы?';
$l['can_give_reputation'] = 'Можно давать оценки репутации другим участникам?';
$l['points_to_award_take'] = 'Баллы добавления/отнимания:';
$l['points_to_award_take_desc'] = 'Тут нужно ввести количество баллов репутации, которые участники этой группы могут добавлять/отнимать';
$l['max_reputations_daily'] = 'Максимум оценок в день:';
$l['max_reputations_daily_desc'] = 'Тут можно ввести максимальное количество оценок, которое участники этой группы могут давать в день. 0 - без ограничений.';
$l['max_reputations_perthread'] = 'Максимум оценок в теме:';
$l['max_reputations_perthread_desc'] = 'Когда включена "Оценка сообщений", тут можно установить максимальное количество оценок, которое участник этой группы может дать одному участнику в одной теме. 0 - без ограничений.';
$l['max_reputations_peruser'] = 'Максимум оценок участника:';
$l['max_reputations_peruser_desc'] = 'Отдельно от ограничений в теме, тут можно ввести максимальное количество оценок, которое участник этой группы может дать одному учаснику в день. 0 - без ограничений.';
$l['warning_system'] = 'Система предупреждений';
$l['can_send_warnings'] = 'Можно предупреждать других участников?';
$l['can_receive_warnings'] = 'Можно получать предупреждения от других участников?';
$l['warnings_per_day'] = 'Максимум предупреждений, которые можно дать в день:';
$l['private_messaging'] = 'Личные Сообщения';
$l['calendar'] = 'Календарь';
$l['can_view_calendar'] = 'Можно просматривать Календарь?';
$l['can_post_events'] = 'Можно создавать события';
$l['can_bypass_event_moderation'] = 'Можно обходить очередь модерации событий?';
$l['can_moderate_events'] = 'Можно модерировать события?';
$l['whos_online'] = 'Кто на сайте';
$l['can_view_whos_online'] = 'Можно видеть Кто на сайте?';
$l['can_view_invisible'] = 'Можно видеть скрытых участников?';
$l['can_view_ips'] = 'Можно видеть IP адреса в Кто на сайте?';
$l['can_view_member_list'] = 'Можно видеть список участников?';
$l['show_in_birthday_list'] = 'Можно показывать в списке День рождения?';
$l['can_email_users'] = 'Можно отсылать темы друзьям и Email-письма участникам?';
$l['can_email_users_override'] = 'Можно отсылать Email-письма участникам, даже если они в списке Игнорирования?';
$l['max_emails_per_day'] = 'Максимум Email-писем в день:';
$l['max_emails_per_day_desc'] = 'Максимальное количество писем, которое участник может отослать за день, используя функции "Email участнику" и "Отослать тему другу".';
$l['outstanding_join_request'] = 'ожидающие запросы присоединения';
$l['no_join_requests'] = 'Сейчас нет запросов присоединения к этой группе.';
$l['no_assigned_leaders'] = 'Вы не назначили ни одного участника лидером этой группы. Что-бы создать лидера группы, заполните форму ниже.';
$l['error_missing_title'] = 'Вы не ввели название группы';
$l['error_invalid_user_group'] = 'Выбрана неверная группа';
$l['error_invalid_join_request'] = 'Выбран неверный запрос присоединения';
$l['error_invalid_username'] = 'Неверное имя';
$l['error_already_leader'] = 'Этот участник уже лидер этой группы.';
$l['error_invalid_group_leader'] = 'Указан неверный лидер';
$l['error_missing_namestyle_username'] = 'Стиль имени должен содержать {username}';
$l['error_disallowed_namestyle_username'] = 'Вы не можете использовать скрипты, мета или базовые теги в стиле имени участника.';
$l['error_default_group_delete'] = 'Стандартные группы нельзя удалять';
$l['success_group_created'] = 'Новая группа создана';
$l['success_group_updated'] = 'Группа обновлена';
$l['success_group_deleted'] = 'Группа удалена';
$l['success_groups_disporder_updated'] = 'Порядок групп обновлен';
$l['success_join_request_approved'] = 'Выбранный запрос присоединения одобрен.';
$l['success_join_request_denied'] = 'Выбранный запрос присоединения отклонен.';
$l['success_selected_requests_approved'] = 'Выбранные запросы присоединения одобрены.';
$l['success_selected_requests_denied'] = 'Выбранные запросы присоединения отклонены.';
$l['success_user_made_leader'] = 'Лидер группы добавлен.';
$l['success_group_leader_updated'] = 'Лидер группы обновлен.';
$l['success_group_leader_deleted'] = 'Выбранный участник более не является лидером этой группы.';
$l['confirm_group_deletion'] = 'Вы уверены, что хотите удалить эту группу?';
$l['confirm_group_leader_deletion'] = 'Вы уверены, что хотите удалить этого лидера группы?';

?>