<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['users'] = 'Участники';
$l['search_for_user'] = 'Искать участника';
$l['browse_users'] = 'Смотреть список участников';
$l['browse_users_desc'] = 'Ниже Вы можете смотреть список участников разными определенными Видами. Виды полезны для генерирования разных наборов результатов с разной информацией - думайте о них как про сохраненные живые результаты поиска.';
$l['find_users'] = 'Искать участников';
$l['find_users_desc'] = 'Тут Вы можете искать участников. Чем меньше полей Вы заполните, тем шире Ваш поиск; чем больше Вы заполните, тем уже Ваш поиск.';
$l['create_user'] = 'Создать участника';
$l['create_user_desc'] = 'Тут Вы можете создать нового участника.';
$l['merge_users'] = 'Объединить участников';
$l['merge_users_desc'] = 'Тут Вы можете объединить две учетных записи участников в одну. "Запись-источник" будет объединен в "Запись-получатель", оставляя <strong>только</strong> Запись-Получатель. Сообщения, темы, личные сообщения, события календаря, количество сообщений, список друзей Записи-источника будут объединены в Запись-получатель.<br /><span style="font-size: 15px;">Обратите внимание, этот процесс невозможно вернуть.</span>';
$l['edit_user'] = 'Изменить участника';
$l['edit_user_desc'] = 'Тут Вы можете изменить профиль участника, настройки и подпись; смотреть общую статистику; а просмтреть другие страницы с информацией относительно этого участника.';
$l['show_referrers'] = 'Показать приглашенных';
$l['show_referrers_desc'] = 'Результаты поиска приведены ниже. Вы можете смотреть результаты в виде таблицы или в виде визиток.';
$l['show_ip_addresses'] = 'Показать IP адреса';
$l['show_ip_addresses_desc'] = 'IP регистрации и сообщений выбранных участников показаны ниже. Первый IP - это IP адрес регистрации. Другие IP адреса - это адреса, с которых участник отсылал сообщения. ';
$l['manage_users'] = 'Управлять участниками';
$l['manage_users_desc'] = 'Массовое управление участниками намного легче для выполнения общих задач.';
$l['inline_edit'] = 'Модерирование участника:';
$l['inline_activate'] = 'Активировать участника(ов)';
$l['inline_ban'] = 'Забанить участника(ов)';
$l['inline_usergroup'] = 'Изменить группу участника';
$l['inline_delete'] = 'Удалить участника(ов)';
$l['inline_prune'] = 'Удалить сообщения участника(ов)';
$l['inline_activated'] = '{1} участник(ов) активировано';
$l['inline_activated_more'] = '<small>{1} участник(ов) было уже активировано.</small>';
$l['inline_activated_failed'] = 'Все выбранные участники уже активированы';
$l['ban_time'] = 'Срок бана <em>*</em>';
$l['ban_reason'] = 'Причина бана';
$l['mass_ban'] = 'Массовый бан участников';
$l['important'] = 'Важно';
$l['mass_ban_info'] = 'Это действие повлияет на {1} участников. Продолжайте только если Вы уверены в этом.';
$l['ban_users'] = 'Забанить участников';
$l['users_banned'] = '{1} участников забанены';
$l['confirm_multilift'] = 'Вы уверены, что хотите отменить бан выбранным участникам?';
$l['success_ban_lifted'] = '{1} участникам бан отменен';
$l['lift_bans'] = 'Отменить баны';
$l['confirm_multidelete'] = 'Вы уверены, что хотите удалить этих {1} участников? Это невозможно восстановить.';
$l['users_deleted'] = '{1} участников удалено.';
$l['mass_prune_info'] = 'Это действие повлияет на {1} участников. Если Вы продолжите, будут удалены все сообщения старше указанной ниже даты.<br /><br /><strong>Обратите внимание, если удаляется первое сообщение темы, то удаляется вся тема.</strong>';
$l['mass_prune_posts'] = 'Массовое удаление сообщений';
$l['manual_date'] = 'Введите дату вручную';
$l['relative_date'] = 'Или выберите вариант.';
$l['multi_selected_dates'] = 'Вы ввели дату и выбрали вариант. Выберите что-то одно.';
$l['incorrect_date'] = 'Дата неверна. Введите верную дату, или оставьте поле пустым и выберите вариант.';
$l['prune_complete'] = 'Сообщения удалены.';
$l['prune_fail'] = 'Указанных сообщений не обнаружено. Сообщения не удалялись.';
$l['no_prune_option'] = 'Введите дату или выберите вариант для продолжения.';
$l['prune_posts'] = 'Очистить сообщения';
$l['delete_posts'] = 'Удалить сообщения';
$l['usergroup_info'] = 'Это действие повлияет на {1} участников. Выбрав параметры ниже, Вы переустановите основную или дополнительную группы участников, группу для отображения.';
$l['mass_usergroups'] = 'Массовое изменение групп';
$l['success_mass_usergroups'] = 'Участники обновлены';
$l['alter_usergroups'] = 'Сохранить изменения';
$l['no_usergroup_changed'] = 'Ни одному участнику группа не изменена.';
$l['no_set_option'] = 'Корректная дата не введена. Выберите вариант из выпадающего списка или введите вручную.';
$l['select_an_option'] = '(Выберите вариант)';
$l['month_1'] = 'Январь';
$l['month_2'] = 'Февраль';
$l['month_3'] = 'Март';
$l['month_4'] = 'Апрель';
$l['month_5'] = 'Май';
$l['month_6'] = 'Июнь';
$l['month_7'] = 'Июль';
$l['month_8'] = 'Август';
$l['month_9'] = 'Сентябрь';
$l['month_10'] = 'Октябрь';
$l['month_11'] = 'Ноябрь';
$l['month_12'] = 'Декабрь';
$l['option_1'] = 'Старше месяца';
$l['option_2'] = 'Старше 3 месяцев';
$l['option_3'] = 'Старше 6 месяцев';
$l['option_4'] = 'Старше года';
$l['option_5'] = 'Старше 18 месяцев';
$l['option_6'] = 'Старше 2 лет';
$l['error_avatartoobig'] = 'К сожалению, нельзя изменить Вашу аватару, поскольку новая аватара слишком велика. Максимальный размер {1}x{2} (ширина х высота)';
$l['error_invalidavatarurl'] = 'URL аватары, который Вы ввели не выглядит верным. Проверьте.';
$l['error_invalid_user'] = 'Выбран некорректный участник';
$l['error_no_perms_super_admin'] = 'У Вас нет полномочий редактировать этого участника, поскольку Вы не Супер-Администратор';
$l['error_invalid_user_source'] = 'Введенное имя учетной записи-источника не существует.';
$l['error_invalid_user_destination'] = 'Введенное имя учетной записи-получателя не существует.';
$l['error_cannot_merge_same_account'] = 'Записи источника и получателя должны отличаться';
$l['error_no_users_found'] = 'Согласно заданных условий участник не найдены. Измените условия и попробуйте еще.';
$l['error_invalid_admin_view'] = 'Вы выбрали некорректный Вид';
$l['error_missing_view_title'] = 'Вы не ввели название Вида';
$l['error_no_view_fields'] = 'Вы не выбрали ни одного поля для отображения в этом Виде';
$l['error_invalid_view_perpage'] = 'Введено некорректное количество результатов на страницу';
$l['error_invalid_view_sortby'] = 'Выбрано некорректное поле для сортировки';
$l['error_invalid_view_sortorder'] = 'Выбран некорректный порядок сортировки';
$l['error_invalid_view_delete'] = 'Выбран некорректный Вид для удаления';
$l['error_cannot_delete_view'] = 'Необходимо иметь хотя бы один административный Вид';
$l['error_inline_no_users_selected'] = 'Вы не выбрали ни одного участника. Выберите кого-то и попробуйте еще.';
$l['user_deletion_confirmation'] = 'Вы уверены, что хотите удалить этого участника?';
$l['success_coppa_activated'] = 'Выбранные COPPA участники активированы';
$l['success_activated'] = 'Выбранные участники активированы';
$l['success_user_created'] = 'Участник создан';
$l['success_user_updated'] = 'Участник обновлен';
$l['success_user_deleted'] = 'Участник удален';
$l['success_merged'] = 'объединен в';
$l['succuss_view_set_as_default'] = 'Выбранный административный Вид установлен как Вид по умолчанию';
$l['success_view_created'] = 'Административный Вид создан';
$l['success_view_updated'] = 'Административный Вид обновлен';
$l['success_view_deleted'] = 'Административный Вид удален';
$l['confirm_view_deletion'] = 'Вы уверены, что хотите удалить этот Административный Вид?';
$l['warning_coppa_user'] = '<p class="alert"><strong>Warning: </strong> This user is awaiting COPPA validation. <a href="index.php?module=user-users&amp;action=activate_user&amp;uid={1}">Activate Account</a></p>';
$l['required_profile_info'] = 'Необходимая Информация Профиля';
$l['password'] = 'Пароль';
$l['confirm_password'] = 'Подтвердите Пароль';
$l['email_address'] = 'Адрес электронной почты';
$l['use_primary_user_group'] = 'Использовать Основную группу';
$l['primary_user_group'] = 'Основная Группа';
$l['additional_user_groups'] = 'Дополнительная Группа';
$l['additional_user_groups_desc'] = 'Используйте CTRL, чтобы выбрать несколько групп';
$l['display_user_group'] = 'Группа для отображения';
$l['save_user'] = 'Сохранить участника';
$l['overview'] = 'Обзор';
$l['profile'] = 'Профиль';
$l['account_settings'] = 'Настройки';
$l['signature'] = 'Подпись';
$l['avatar'] = 'Аватара';
$l['mod_options'] = 'Параметры Модератора';
$l['general_account_stats'] = 'Общая статистика учетной записи';
$l['local_time'] = 'Местное время';
$l['posts'] = 'Сообщения';
$l['age'] = 'Возраст';
$l['posts_per_day'] = 'Сообщений в день';
$l['percent_of_total_posts'] = 'Процентов от общего количества';
$l['user_overview'] = 'Обзор участника';
$l['new_password'] = 'Новый Пароль';
$l['new_password_desc'] = 'Требуется только если менять';
$l['confirm_new_password'] = 'Подтвердите Пароль';
$l['optional_profile_info'] = 'Необязательная Информация Профиля';
$l['custom_user_title'] = 'Собственный титул участника';
$l['custom_user_title_desc'] = 'Если пусто, будет использован титул группы';
$l['website'] = 'Сайт';
$l['icq_number'] = 'ICQ Number';
$l['aim_handle'] = 'AIM Handle';
$l['yahoo_messanger_handle'] = 'Yahoo! Messenger Handle';
$l['msn_messanger_handle'] = 'MSN Messenger Handle';
$l['birthday'] = 'Дата рождения';
$l['hide_from_whos_online'] = 'Скрыть из списка Кто на сайте';
$l['login_cookies_privacy'] = 'Вход, кукисы и приватность';
$l['recieve_admin_emails'] = 'Получать письма от Администрации';
$l['hide_email_from_others'] = 'Скрыть email адрес от других участников';
$l['recieve_pms_from_others'] = 'Получать личные сообщения от других участников';
$l['recieve_pms_from_buddy'] = 'Получать личные сообщения только от друзей';
$l['alert_new_pms'] = 'Уведомлять о получении нового личного сообщения';
$l['email_notify_new_pms'] = 'Уведомлять с помощью email о получении нового личного сообщения';
$l['default_thread_subscription_mode'] = 'Режим подписки на тему по умолчанию';
$l['do_not_subscribe'] = 'Не подписываться';
$l['no_email_notification'] = 'Без уведомления электронной почтой';
$l['instant_email_notification'] = 'Уведомление электронной почтой';
$l['messaging_and_notification'] = 'Сообщения и Уведомления';
$l['use_default'] = 'Использовать по умолчанию';
$l['date_format'] = 'Формат Даты';
$l['time_format'] = 'Формат Времени';
$l['time_zone'] = 'Часовой пояс';
$l['daylight_savings_time_correction'] = 'Коррекция летнего времени';
$l['automatically_detect'] = 'Автоматически определить летнее время';
$l['always_use_dst_correction'] = 'Всегда использовать летнее время';
$l['never_use_dst_correction'] = 'Никогда не использовать летнее время';
$l['date_and_time_options'] = 'Параметры Даты и Времени';
$l['show_threads_last_day'] = 'Показывать темы за последний день';
$l['show_threads_last_5_days'] = 'Показывать темы за последние 5 дней';
$l['show_threads_last_10_days'] = 'Показывать темы за последние 10 дней';
$l['show_threads_last_20_days'] = 'Показывать темы за последние 20 дней';
$l['show_threads_last_50_days'] = 'Показывать темы за последние 50 дней';
$l['show_threads_last_75_days'] = 'Показывать темы за последние 75 дней';
$l['show_threads_last_100_days'] = 'Показывать темы за последние 100 дней';
$l['show_threads_last_year'] = 'Показывать темы за последний год';
$l['show_all_threads'] = 'Показывать все темы';
$l['threads_per_page'] = 'Тем на страницу';
$l['default_thread_age_view'] = 'Просмотр тем по возрасту по умолчанию';
$l['forum_display_options'] = 'Параметры просмотра Форума';
$l['display_users_sigs'] = 'Показывать подпись участика в его сообщениях';
$l['display_users_avatars'] = 'Показывать аватару участика в его сообщениях';
$l['show_quick_reply'] = 'Показывать блок быстрого ответа внизу просмотра темы.';
$l['posts_per_page'] = 'Сообщений на страницу';
$l['default_thread_view_mode'] = 'Режим просмотра темы';
$l['linear_mode'] = 'Линейный режим';
$l['threaded_mode'] = 'Ветвистый режим';
$l['thread_view_options'] = 'Параметры просмотра темы';
$l['show_redirect'] = 'Показывать страницы перенаправления.';
$l['show_code_buttons'] = 'Показывать коды форматирования MyCode при создании сообщений.';
$l['theme'] = 'Тема оформления';
$l['board_language'] = 'Язык форума';
$l['other_options'] = 'Другие параметры';
$l['signature_desc'] = 'Опции форматирования: MyCode {1}, смайлики {2}, IMG код {3}, HTML {4}';
$l['enable_sig_in_all_posts'] = 'Включить подпись во всех сообщениях';
$l['disable_sig_in_all_posts'] = 'Выключить подпись во всех сообщениях';
$l['do_nothing'] = 'Не менять параметры подписи';
$l['signature_preferences'] = 'Параметры подписи';
$l['suspend_sig'] = 'Приостановить подпись';
$l['suspend_sig_box'] = 'Приостановить подпись этого участника';
$l['suspend_sig_perm'] = '<small>Приостановить навсегда</small>';
$l['suspend_sig_info'] = 'Если подпись приостановлена, участник не может его изменить и он не показывается в его профиле и сообщениях';
$l['suspend_sig_extend'] = '<small>Введите новое время внизу, чтобы изменить, или снимите отметку, чтобы закончить приостановку</small>';
$l['suspend_expire_info'] = '<small>Заканчивается {1}</small>';
$l['suspend_never_expire'] = '<small>Приостановка подписи {1} никогда не закончится.</small>';
$l['suspend_sig_error'] = 'Вы ввели некорректное время приостановки подписи. Введите корректное время.';
$l['moderate_posts'] = 'Модерировать сообщения';
$l['moderate_posts_info'] = 'Модерировать новые сообщения "{1}".';
$l['moderate_for'] = 'Модерировать:';
$l['moderated_perm'] = '<p><small>Модерируется постоянно.<br />Введите новое время ниже, чтобы изменить, или снимите отметку, чтобы закончить модерирование.</small></p>';
$l['moderate_length'] = '<p><small>Модерируется до {1}.<br />Введите новое время ниже, чтобы изменить, или снимите отметку, чтобы закончить модерирование.</small></p>';
$l['suspend_posts'] = 'Приостановить сообщения';
$l['suspend_posts_info'] = 'Приостановить сообщения {1}';
$l['suspend_for'] = 'Приостановить:';
$l['suspended_perm'] = '<p><small>Приостановлено навсегда.<br />Введите новое время ниже, чтобы изменить, или снимите отметку, чтобы закончить модерирование.</small></p>';
$l['suspend_length'] = '<p><small>Приостановлено до {1}.<br />Введите новое время ниже, чтобы изменить, или снимите отметку, чтобы закончить модерирование.</small></p>';
$l['suspendsignature_error'] = 'Выбрана приостановка подписи участника, но не введен период времени. Введите время, или снимите отметку для отмены.';
$l['moderateposting_error'] = 'Выбрана модерация сообщения участника, но не введен период времени. Введите время, или снимите отметку для отмены.';
$l['suspendposting_error'] = 'Выбрана приостановка права сообщений участника, но не введен период времени. Введите время, или снимите отметку для отмены.';
$l['suspendmoderate_error'] = 'Выбрано модерацию и приостановку права сообщений участника. Пожалуйста, выберите что-то одно.';
$l['expire_length'] = 'Срок остановки:';
$l['expire_hours'] = 'час(ов)';
$l['expire_days'] = 'дня(ей)';
$l['expire_weeks'] = 'недель';
$l['expire_months'] = 'месяца(ев)';
$l['expire_never'] = 'Никогда';
$l['expire_permanent'] = 'Навсегда';
$l['username'] = 'Имя';
$l['email'] = 'Email';
$l['primary_group'] = 'Основная группа';
$l['additional_groups'] = 'Дополнительные группы';
$l['registered'] = 'Зарегистрированный';
$l['last_active'] = 'Последняя активность';
$l['post_count'] = 'Количество сообщений';
$l['reputation'] = 'Репутация';
$l['warning_level'] = 'Уровень предупреждений';
$l['registration_ip'] = 'IP Регистрации';
$l['last_known_ip'] = 'Последний известный IP';
$l['registration_date'] = 'Дата регистрации';
$l['info_on_ip'] = 'Информация об этом IP адресе';
$l['avatar_gallery'] = 'Галерея Аватар';
$l['current_avatar'] = 'Текущая Аватара';
$l['user_current_using_uploaded_avatar'] = 'Этот участник использует загруженную аватару';
$l['user_current_using_gallery_avatar'] = 'Этот участник использует аватару из Галереи';
$l['user_currently_using_remote_avatar'] = 'Этот участник использует аватару по ссылке';
$l['max_dimensions_are'] = 'Максимальные размеры аватары';
$l['avatar_max_size'] = 'Аватара может быть максимум';
$l['remove_avatar'] = 'Удалить текущую аватару?';
$l['avatar_desc'] = 'Ниже Вы можете изменить Аватару этого участника. Аватара - это небольшое изображение, появляющееся под именем автора сообщения.';
$l['avatar_auto_resize'] = 'Если аватара слишком велика, ее размер будет автоматически изменен.';
$l['attempt_to_auto_resize'] = 'Попробовать изменить размер аватары, если она слишком велика?';
$l['specify_custom_avatar'] = 'Собственная аватара';
$l['upload_avatar'] = 'Загрузить аватару';
$l['or_specify_avatar_url'] = 'или укажите URL аватары';
$l['or_select_avatar_gallery'] = 'или выберите из Галереи аватар';
$l['user_notes'] = 'Примечания участника';
$l['ip_addresses'] = 'IP адреса';
$l['ip_address'] = 'IP адрес';
$l['show_users_regged_with_ip'] = 'Показать участников, регистрировавшихся с этого IP';
$l['show_users_posted_with_ip'] = 'Показать участников, отсылавших сообщения с этого IP';
$l['ban_ip'] = 'Забанить IP';
$l['ip_address_for'] = 'IP адреса для';
$l['source_account'] = 'Запись-источник';
$l['source_account_desc'] = 'Это учетная запись, которая будет объединена в запись-получатель. Она будет удалена после объединения.';
$l['destination_account'] = 'Запись-получатель';
$l['destination_account_desc'] = 'Это учетная запись, в которую будет объединена запись-источник. Она останется после объединения.';
$l['merge_user_accounts'] = 'Объединить учетные записи Участников';
$l['display_options'] = 'Параметры отображения';
$l['ascending'] = 'Возрастание';
$l['descending'] = 'Убывание';
$l['sort_results_by'] = 'Сортировать по:';
$l['in'] = 'в';
$l['results_per_page'] = 'Результатов на страницу';
$l['display_results_as'] = 'Показать результаты как';
$l['business_card'] = 'Визитки';
$l['views'] = 'Виды';
$l['views_desc'] = 'Этот раздел позволяет создавать разные Виды результатов поиска участников. Виды полезны для формирования разнообразных отчетов.';
$l['manage_views'] = 'Управлять Видами';
$l['none'] = 'Ничего';
$l['search'] = 'Поиск';
$l['edit_profile_and_settings'] = 'Изменить Профиль и Параметры';
$l['ban_user'] = 'Забанить участника';
$l['approve_coppa_user'] = 'Activate COPPA User';
$l['approve_user'] = 'Активировать участника';
$l['delete_user'] = 'Удалить участника';
$l['show_referred_users'] = 'Показать приглашенных участников';
$l['show_attachments'] = 'Показать файлы';
$l['table_view'] = 'Таблица';
$l['card_view'] = 'Карточка';
$l['find_users_where'] = 'Искать участников, которые...';
$l['username_contains'] = 'Имя содержит';
$l['email_address_contains'] = 'Email адрес содержит';
$l['is_member_of_groups'] = 'Участник одной из этих групп';
$l['website_contains'] = 'Сайт содержит';
$l['icq_number_contains'] = 'ICQ number содержит';
$l['aim_handle_contains'] = 'AIM handle содержит';
$l['yahoo_contains'] = 'Yahoo! Messenger handle содержит';
$l['msn_contains'] = 'MSN Messenger handle содержит';
$l['signature_contains'] = 'Подпись содержит';
$l['user_title_contains'] = 'Собственный титул содержит';
$l['greater_than'] = 'Более чем';
$l['is_exactly'] = 'Точно';
$l['less_than'] = 'Менее чем';
$l['post_count_is'] = 'Количество сообщений';
$l['reg_ip_matches'] = 'IP адрес регистрации совпадает с';
$l['wildcard'] = '* означает маску байта IP: 1.2.*.*';
$l['posted_with_ip'] = 'Отвечал с IP адреса';
$l['custom_profile_fields_match'] = 'Собственные поля профиля содержат...';
$l['is_not_blank'] = ' не пусто';
$l['or'] = 'или';
$l['reg_in_x_days'] = 'Присоединился в последние';
$l['days'] = 'дней';
$l['view'] = 'Смотреть';
$l['create_new_view'] = 'Создать Вид';
$l['create_new_view_desc'] = 'Тут можно определить новый Вид. Вы можете указать, какие поля показывать, какие условия поиска и сортировки.';
$l['view_manager'] = 'Управление Видами';
$l['set_as_default_view'] = 'Установить как Вид по умолчанию?';
$l['enabled'] = 'Включено';
$l['disabled'] = 'Выключено';
$l['fields_to_show'] = 'Показывать поля';
$l['fields_to_show_desc'] = 'Выберите поля, которые нужно показать.';
$l['edit_view'] = 'Изменить Вид';
$l['edit_view_desc'] = 'Во время изменения Вида Вы можете указать, какие поля показывать, какие условия поиска и сортировки.';
$l['private'] = 'Личное';
$l['private_desc'] = 'Этот Вид можете видеть только Вы';
$l['public'] = 'Публичное';
$l['public_desc'] = 'Все другие администраторы могут видеть этот Вид';
$l['visibility'] = 'Видимость';
$l['save_view'] = 'Сохранить Вид';
$l['created_by'] = 'Создано';
$l['default'] = 'по умолчанию';
$l['this_is_a_view'] = 'Это Вид {1}';
$l['set_as_default'] = 'Установить как по умолчанию';
$l['delete_view'] = 'Удалить Вид';
$l['default_view_desc'] = 'Стандартный Вид MyBB. Нельзя изменить или удалить.';
$l['public_view_desc'] = 'Публичный Вид, доступный для всех Администраторов.';
$l['private_view_desc'] = 'Личный Вид, доступный только Вам.';
$l['table'] = 'Таблица';
$l['title'] = 'Название';
$l['view_title_1'] = 'Все участники';

?>