<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['nav_profile'] = 'Профиль {1}';
$l['nav_warning_log'] = 'Протокол предупреждений';
$l['nav_add_warning'] = 'Предупредить участника';
$l['nav_view_warning'] = 'Подробности предупреждения';
$l['warning_for_post'] = '.. Сообщение:';
$l['already_expired'] = 'Закончено';
$l['warning_active'] = 'Активное';
$l['warning_revoked'] = 'Отозвано';
$l['warning_log'] = 'Протокол предупреждений';
$l['warning'] = 'Предупреждение';
$l['issued_by'] = 'Выдано';
$l['date_issued'] = 'Дата выдачи';
$l['expiry_date'] = 'Заканчивается';
$l['active_warnings'] = 'Активные предупреждения';
$l['expired_warnings'] = 'Законченные предупреждения';
$l['warning_points'] = '({1} баллов)';
$l['no_warnings'] = 'Этот участник не получал предупреждений либо они удалены.';
$l['warn_user'] = 'Предупредить участника';
$l['post'] = 'Сообщение:';
$l['warning_note'] = 'Административные примечания:';
$l['warning_type'] = 'Тип предупреждения:';
$l['custom'] = 'Собственная причина';
$l['reason'] = 'Причина:';
$l['points'] = 'Баллов:';
$l['warn_user_desc'] = 'Тут Вы можете увеличить уровень предупреждений, если участник нарушил более одного правила.';
$l['send_pm'] = 'Уведомить участника';
$l['send_user_warning_pm'] = 'Отослать участнику личное сообщение об этом предупреждении.';
$l['send_pm_subject'] = 'Заголовок:';
$l['warning_pm_subject'] = 'Вы получили предупреждение.';
$l['send_pm_message'] = 'Сообщение:';
$l['warning_pm_message'] = 'Здравствуйте, {1}

Вы получили предупреждение от Администрации {2}.
--

--';
$l['expiration_never'] = 'навсегда';
$l['expiration_hours'] = 'часов';
$l['expiration_days'] = 'дней';
$l['expiration_weeks'] = 'недель';
$l['expiration_months'] = 'месяцев';
$l['redirect_warned_banned'] = 'Участник также был перенесен в группу {1} {2}.';
$l['redirect_warned_suspended'] = 'Этот участник ограничен в праве отсылать сообщения {1}.';
$l['redirect_warned_moderate'] = 'Все сообщения этого участника будут предварительно проверяться {1}.';
$l['redirect_warned'] = 'Уровень предупреждений {1} был увеличен на {2}%.{3}<br /><br />Сейчас Вы будете возвращены назад.';
$l['error_warning_system_disabled'] = 'Вы не можете пользоваться системой предупреждений, поскольку она отключена Администратором.';
$l['reached_max_warnings_day'] = 'Поскольку Вы достигли ограничения количества предупреждений, которые можно выдать на протяжении суток, то пока Вы не можете кого-либо предупредить.<br /><br />Максимальное количество предупреждений в течении суток {1}.';
$l['user_reached_max_warning'] = 'Этого участника уже безсмысленно предупреждать - он достиг максимума предупреждений.';
$l['error_cant_warn_group'] = 'Вы не можете предупреждать участников этой группы.';
$l['error_no_note'] = 'Вы не ввели административных примечаний к этому предупреждению.';
$l['error_invalid_type'] = 'Выбран неверный тип предупреждения.';
$l['error_invalid_user'] = 'Выбранный участник не существует.';
$l['error_invalid_post'] = 'Выбрано несуществующее сообщение.';
$l['error_cant_custom_warn'] = 'У Вас нет полномочий выдавать собственные предупреждения участникам.';
$l['error_no_custom_reason'] = 'Вы не ввели причину собственного предупреждения.';
$l['error_invalid_custom_points'] = 'Вы не ввели верное количество баллов. Необходимо ввести число от 1 до {1} включительно.';
$l['details'] = 'Подробности';
$l['view'] = 'Смотреть';
$l['current_warning_level'] = 'Текущий уровень предупреждений: <strong>{1}%</strong> ({2}/{3})';
$l['warning_details'] = 'Подробности предупреждения';
$l['revoke_warning'] = 'Отозвать это предупреждение';
$l['revoke_warning_desc'] = 'Чтобы отозвать предупреждение, нужно ввести причину. Внимание! Отозванное предупреждение не отменяет ни одного ограничения, вызванного этим предупреждением.';
$l['warning_is_revoked'] = 'Это предупреждение было отозвано';
$l['revoked_by'] = 'Отозвано:';
$l['date_revoked'] = 'Дата отзыва:';
$l['warning_already_revoked'] = 'Это предупреждение уже отозвано.';
$l['no_revoke_reason'] = 'Вы не ввели причины отзыва этого предупреждения.';
$l['redirect_warning_revoked'] = 'Это предупреждение было отозвано и уровень предупреждений участника уменьшен.<br /><br />Сейчас Вы будете возвращены к предупреждению.';
$l['result'] = 'Результат:';
$l['result_banned'] = 'Участник будет перемещен в забаненную группу ({1}) {2}';
$l['result_suspended'] = 'Право отсылать сообщения будет приостановлено {1}';
$l['result_moderated'] = 'Сообщения будут предварительно проверяться {1}';
$l['result_period'] = 'в течении {1} {2}';
$l['hour_or_hours'] = 'Часов';
$l['day_or_days'] = 'Дней';
$l['week_or_weeks'] = 'Недель';
$l['month_or_months'] = 'Месяцев';
$l['expires'] = 'Заканчивается:';
$l['new_warning_level'] = 'Новый уровень предупреждений:';
$l['cannot_warn_self'] = 'Вы не можете предупредить самого себя.';
$l['error_cant_warn_user'] = 'У Вас нет полномочий предупреждать этого участника.';
$l['existing_post_warnings'] = 'Существующие предупреждения за это сообщение';

?>