<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['mod_tools'] = 'Инструменты модератора';
$l['thread_tools'] = 'Инструменты тем';
$l['thread_tools_desc'] = 'Собственные инструменты модератора позволяют создать комбинации действий модераторов, применяемых для тем и сообщений. Созданные инструменты могут затем быть использованы как обычные инструменты управления форумом. Тут Вы можете управлять собственными инструментами тем.';
$l['add_thread_tool'] = 'Добавить Инструмент темы';
$l['add_new_thread_tool'] = 'Добавить новый Инструмент темы';
$l['add_thread_tool_desc'] = 'Добавить новый собственный Инструмент темы. Этот инструмент будет доступным как в списке тем, так и в теме.';
$l['post_tools'] = 'Инструменты сообщений';
$l['post_tools_desc'] = 'Собственные инструменты модератора позволяют создать комбинации действий модераторов, применяемых для тем и сообщений. Созданные инструменты могут затем быть использованы как обычные инструменты управления форумом. Тут Вы можете управлять собственными инструментами сообщений.';
$l['add_post_tool'] = 'Добавить Инструмент сообщений';
$l['add_new_post_tool'] = 'Добавить новый Инструмент сообщений';
$l['add_post_tool_desc'] = 'Добавить новый собственный Инструмент сообщений. Этот инструмент будет доступным в теме, рядом со стандартными.';
$l['edit_post_tool'] = 'Изменить Инструмент сообщений';
$l['edit_post_tool_desc'] = 'Тут можно изменить параметры Инструмента сообщений';
$l['edit_thread_tool'] = 'Изменить Инструмент темы';
$l['edit_thread_tool_desc'] = 'Тут можно изменить параметры Инструмента тем';
$l['no_thread_tools'] = 'Сейчас нет настроенных инструментов тем';
$l['no_post_tools'] = 'Сейчас нет настроенных инструментов сообщений';
$l['confirm_thread_tool_deletion'] = 'Вы уверены, что хотите удалить этот инструмент темы?';
$l['confirm_post_tool_deletion'] = 'Вы уверены, что хотите удалить этот инструмент сообщений?';
$l['success_post_tool_deleted'] = 'Инструмент сообщений удален';
$l['success_thread_tool_deleted'] = 'Инструмент темы удален';
$l['error_invalid_post_tool'] = 'Инструмент сообщений не существует.';
$l['error_invalid_thread_tool'] = 'Инструмент темы не существует.';
$l['general_options'] = 'Общие параметры';
$l['short_description'] = 'Краткое описание';
$l['available_in_forums'] = 'Доступно в форумах';
$l['all_forums'] = 'Все форумы';
$l['select_forums'] = 'Выберите форумы';
$l['save_thread_tool'] = 'Сохранить Инструмент темы';
$l['title'] = 'Название';
$l['thread_moderation'] = 'Модерирование темы';
$l['approve_unapprove'] = 'Одобрить/Отклонить тему?';
$l['no_change'] = 'Без изменений';
$l['approve'] = 'Одобрить';
$l['unapprove'] = 'Отклонить';
$l['stick'] = 'Прикрепить';
$l['unstick'] = 'Открепить';
$l['open'] = 'Открыть';
$l['close'] = 'Закрыть';
$l['toggle'] = 'Переключить';
$l['days'] = 'Дни';
$l['no_prefix'] = 'Без префикса';
$l['forum_to_move_to'] = 'Форум, в который перенести:';
$l['leave_redirect'] = 'Оставить перенаправление?';
$l['delete_redirect_after'] = 'Удалить перенаправление после';
$l['do_not_move_thread'] = 'Не переносить тему';
$l['do_not_copy_thread'] = 'Не копировать тему';
$l['move_thread'] = 'Перенести тему?';
$l['move_thread_desc'] = 'При переносе темы заполните "Удалить перенаправление после" только если оставляете перенаправление.';
$l['forum_to_copy_to'] = 'Форум, в который копировать:';
$l['copy_thread'] = 'Копировать тему?';
$l['open_close_thread'] = 'Открыть/Закрыть тему?';
$l['delete_thread'] = 'Удалить тему?';
$l['merge_thread'] = 'Объединить тему?';
$l['merge_thread_desc'] = 'Только если используется в списке тем.';
$l['delete_poll'] = 'Удалить голосование?';
$l['delete_redirects'] = 'Удалить перенаправление?';
$l['apply_thread_prefix'] = 'Применить префикс темы?';
$l['new_subject'] = 'Новый заголовок?';
$l['new_subject_desc'] = '{subject} заменяется на оригинальный заголовок, {username} заменяется на имя модератора.';
$l['add_new_reply'] = 'Добавить новый ответ';
$l['add_new_reply_desc'] = 'Оставьте пустым, если без ответа.';
$l['reply_subject'] = 'Заголовок ответа.';
$l['reply_subject_desc'] = 'Используется только если сделан ответ. {subject} заменяется на оригинальный заголовок, {username} заменяется на имя модератора.';
$l['success_mod_tool_created'] = 'Инструмент создан';
$l['success_mod_tool_updated'] = 'Инструмент обновлен';
$l['inline_post_moderation'] = 'Модерация сообщений';
$l['delete_posts'] = 'Удалить сообщения?';
$l['merge_posts'] = 'Объединить сообщения?';
$l['merge_posts_desc'] = 'Только если используется в теме';
$l['approve_unapprove_posts'] = 'Одобрить/Отклонить сообщения?';
$l['split_posts'] = 'Разделить сообщения';
$l['split_posts2'] = 'Разделить сообщения?';
$l['do_not_split'] = 'Не разделять сообщения';
$l['split_to_same_forum'] = 'Разделить в тот же форум';
$l['close_split_thread'] = 'Закрыть разделенную тему?';
$l['stick_split_thread'] = 'Прикрепить разделенную тему?';
$l['unapprove_split_thread'] = 'Отклонить разделенную тему?';
$l['split_thread_subject'] = 'Заголовок разделенной темы';
$l['split_thread_subject_desc'] = '{subject} заменяется на оригинальный заголовок. Нужно только при разделении сообщений.';
$l['add_new_split_reply'] = 'Добавить ответ в разделенную тему';
$l['add_new_split_reply_desc'] = 'Оставьте пустым, если без ответа.';
$l['split_reply_subject'] = 'Заголовок ответа';
$l['split_reply_subject_desc'] = 'Используется только если сделан ответ';
$l['save_post_tool'] = 'Сохранить инструмент сообщения';
$l['error_missing_title'] = 'Введите название инструмента';
$l['error_missing_description'] = 'Введите краткое описание инструмента';
$l['error_no_forums_selected'] = 'Выберите форумы, в которых этот инструмент будет доступным.';
$l['error_forum_is_category'] = 'Вы не можете выбрать категорию как форум назначения.';

?>