<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['warning_system'] = 'Система предупреждений';
$l['warning_types'] = 'Типы предупреждений';
$l['warning_types_desc'] = 'Тут Вы можете управлять списком типов предупреждений, которые модераторы могут давать участникам.';
$l['add_warning_type'] = 'Создать Тип предупреждения';
$l['add_warning_type_desc'] = 'Тут Вы можете создать новый Тип предупреждения. При предупреждении участника можно выбрать один из определенных Типов предупреждений. Также Вы можете указать количество баллов, которое будет добавлено этим предупреждением, как и период действия предупреждения.';
$l['edit_warning_type'] = 'Изменить Тип предупреждения';
$l['edit_warning_type_desc'] = 'Тут Вы можете изменить этот Тип предупреждения. При предупреждении участника можно выбрать один из определенных Типов предупреждений. Также Вы можете указать количество баллов, которое будет добавлено этим предупреждением, как и период действия предупреждения.';
$l['warning_levels'] = 'Уровни предупреждений';
$l['warning_levels_desc'] = 'Уровни предупреждений определяют, что происходит с участником, когда он достигнет определенного уровня предупреждений (процентов от максимума баллов предупреждений). Вы можете банить участников или приостанавливать их полномочия.';
$l['add_warning_level'] = 'Создать Уровень предупреждений';
$l['add_warning_level_desc'] = 'Тут Вы можете создать новый Уровень предупреждений. Уровень предупреждения - это действие, которое выполняется по отношению к участнику, когда он достиг определенного уровня процентов от максимума баллов предупреждений.';
$l['edit_warning_level'] = 'Изменить Уровень предупреждений';
$l['edit_warning_level_desc'] = 'Уровень предупреждения - это действие, которое выполняется по отношению к участнику, когда он достиг определенного уровня процентов от максимума баллов предупреждений.';
$l['percentage'] = 'Проценты';
$l['action_to_take'] = 'Выполнить действие';
$l['move_banned_group'] = 'Перенести в забаненную группу ({3}) на {1} {2}';
$l['move_banned_group_permanent'] = 'Перенести в забаненную группу ({1}) навсегда';
$l['suspend_posting'] = 'Приостановить право создавать сообщения на {1} {2}';
$l['suspend_posting_permanent'] = 'Приостановить право создавать сообщения навсегда';
$l['moderate_new_posts'] = 'Модерировать новые сообщения на {1} {2}';
$l['moderate_new_posts_permanent'] = 'Модерировать новые сообщения навсегда';
$l['no_warning_levels'] = 'Сейчас Уровни предупреждений не определены';
$l['warning_type'] = 'Тип предупреждения';
$l['points'] = 'Баллы';
$l['expires_after'] = 'Заканчивается после';
$l['no_warning_types'] = 'Сейчас Типы предупреждений не определены';
$l['warning_points_percentage'] = 'Проценты от Максимума баллов предупреждений';
$l['warning_points_percentage_desc'] = 'Введите числовое значение от 1 до 100.';
$l['action_to_be_taken'] = 'Выполнить действие';
$l['action_to_be_taken_desc'] = 'Выберите действие, которое должно выполниться по отношению к участнику, достигнувшему заданный уровень';
$l['ban_user'] = 'Забанить участника';
$l['banned_group'] = 'Забаненная группа:';
$l['ban_length'] = 'Срок Бана:';
$l['suspend_posting_privileges'] = 'Приостановить право новых сообщений';
$l['suspension_length'] = 'Срок остановки:';
$l['moderate_posts'] = 'Модерировать сообщения';
$l['moderation_length'] = 'Срок модерации:';
$l['save_warning_level'] = 'Сохранить Уровень предупреждений';
$l['title'] = 'Название';
$l['points_to_add'] = 'Добавить баллов';
$l['points_to_add_desc'] = 'Количество баллов, которые будут добавлены к уровню предупреждений участника';
$l['warning_expiry'] = 'Срок предупреждений';
$l['warning_expiry_desc'] = 'Как долго это предупреждение будет действовать?';
$l['save_warning_type'] = 'Сохранить Тип предупреждения';
$l['expiration_hours'] = 'Часов';
$l['expiration_days'] = 'Дней';
$l['expiration_weeks'] = 'Недель';
$l['expiration_months'] = 'Месяцев';
$l['expiration_never'] = 'Никогда';
$l['expiration_permanent'] = 'Навсегда';
$l['error_invalid_warning_level'] = 'Указанный уровень предупреждений не существует.';
$l['error_invalid_warning_percentage'] = 'Значение процентов должно быть между 1 и 100.';
$l['error_invalid_warning_type'] = 'Указанный тип предупреждения не существует.';
$l['error_missing_type_title'] = 'Вы не ввели название типа предупреждения';
$l['error_missing_type_points'] = 'Неверное количество баллов предупреждения. Число должно быть между 1 и {1}.';
$l['success_warning_level_created'] = 'Уровень предупреждений создан';
$l['success_warning_level_updated'] = 'Уровень предупреждений обновлен';
$l['success_warning_level_deleted'] = 'Уровень предупреждений удален';
$l['success_warning_type_created'] = 'Тип предупреждения создан';
$l['success_warning_type_updated'] = 'Тип предупреждения обновлен';
$l['success_warning_type_deleted'] = 'Тип предупреждения удален';
$l['confirm_warning_level_deletion'] = 'Вы уверены, что хотите удалить этот уровень предупреждений?';
$l['confirm_warning_type_deletion'] = 'Вы уверены, что хотите удалить этот тип предупреждений?';

?>