<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['forum_management'] = 'Управление Форумами';
$l['forum_management_desc'] = 'Этот раздел позволяет управлять категориями и форумами. Вы можете управлять полномочиями форумов, назначать модераторов. Если Вы измените порядок отображения одного или более форумов, не забудьте нажать кнопку внизу страницы.';
$l['add_forum'] = 'Создать форум';
$l['add_forum_desc'] = 'Тут Вы можете создать новый форум или категорию. Также можно установить начальные полномочия для этого форума.';
$l['copy_forum'] = 'Копировать Форум';
$l['copy_forum_desc'] = 'Тут можно скопировать настройки или полномочия из существующего форума в другой или в новый.';
$l['forum_permissions'] = 'Полномочия';
$l['forum_permissions_desc'] = 'Тут Вы можете изменить полномочия отдельной группы для одного форума.';
$l['view_forum'] = 'Смотреть форум';
$l['view_forum_desc'] = 'Тут Вы можете просмотреть подфорумы, быстро изменить полномочия и добавить модераторов.';
$l['add_child_forum'] = 'Добавить подфорум';
$l['edit_forum_settings'] = 'Изменить настройки форума';
$l['edit_forum_settings_desc'] = 'Тут можно изменить настройки и полномочия существующего форума.';
$l['edit_forum'] = 'Изменить форум';
$l['edit_mod'] = 'Настроить модератора';
$l['edit_mod_desc'] = 'Тут можно изменить параметры определенного модератора.';
$l['forum_moderators'] = 'Модераторы форума';
$l['forum_permissions2'] = 'Полномочия форума';
$l['more_subforums'] = 'и {1} еще.';
$l['manage_forums'] = 'Управлять форумами';
$l['forum'] = 'Форум';
$l['order'] = 'Порядок';
$l['subforums'] = 'Подфорумы';
$l['moderators'] = 'Модераторы';
$l['permissions'] = 'Полномочия';
$l['delete_forum'] = 'Удалить форум';
$l['sub_forums'] = 'Подфорумы';
$l['update_forum_orders'] = 'Сохранить порядок форумов';
$l['update_forum_permissions'] = 'Сохранить полномочия форума';
$l['reset'] = 'Очистить';
$l['in_forums'] = 'Форумов в "{1}"';
$l['forum_permissions_in'] = 'Полномочия форума в "{1}"';
$l['moderators_assigned_to'] = 'Модераторы "{1}"';
$l['edit_permissions'] = 'Изменить полномочия';
$l['set_permissions'] = 'Установить полномочия';
$l['using_custom_perms'] = 'Используя специальные полномочия';
$l['using_default_perms'] = 'Используя полномочия по умолчанию';
$l['clear_custom_perms'] = 'Очистить специальные полномочия';
$l['set_custom_perms'] = 'Специальные полномочия';
$l['permissions_use_group_default'] = 'Использовать умолчания группы';
$l['permissions_group'] = 'Группа';
$l['permissions_canview'] = 'Может смотреть?';
$l['permissions_canpostthreads'] = 'Может создавать темы?';
$l['permissions_canpostreplys'] = 'Может отвечать?';
$l['permissions_canpostpolls'] = 'Можно создавать голосования?';
$l['permissions_canuploadattachments'] = 'Может добавлять файлы?';
$l['permissions_all'] = 'Всё?';
$l['overview_allowed_actions'] = 'Обзор: Разрешенные действия';
$l['overview_disallowed_actions'] = 'Обзор: Запрещенные действия';
$l['perm_drag_canview'] = '&#149; Смотреть';
$l['perm_drag_canpostthreads'] = '&#149; Создавать темы';
$l['perm_drag_canpostreplys'] = '&#149; Отвечать';
$l['perm_drag_canpostpolls'] = '&#149; Создавать голосования';
$l['moderator_permissions'] = 'Полномочия модератора';
$l['forum_desc'] = 'Форум, которым управляет модератор';
$l['edit_mod_for'] = 'Изменить параметры модератора для "{1}"';
$l['can_edit_posts'] = 'Может редактировать сообщения?';
$l['can_delete_posts'] = 'Может удалять сообщения?';
$l['can_view_ips'] = 'Может видеть IP?';
$l['can_open_close_threads'] = 'Может закрывать/открывать и прикреплять/откреплять темы?';
$l['can_manage_threads'] = 'Может управлять темами (разделять, переносить, копировать, объединять)?';
$l['can_move_to_other_forums'] = 'Может переносить темы в форум, который не модерирует?';
$l['can_use_custom_tools'] = 'Можно использовать собственные инструменты модератора?';
$l['save_mod'] = 'Сохранить модератора';
$l['no_forums'] = 'Форумов не обнаружено';
$l['no_moderators'] = 'Модераторов не обнаружено';
$l['success_forum_disporder_updated'] = 'Порядок отображения форумов обновлен.';
$l['success_forum_deleted'] = 'Форум удален';
$l['success_moderator_deleted'] = 'Модератор удален';
$l['success_forum_permissions_updated'] = 'Полномочия форума обновлены';
$l['success_forum_updated'] = 'Настройки форума обновлены';
$l['success_moderator_updated'] = 'Модератор обновлен';
$l['success_custom_permission_cleared'] = 'Дополнительные полномочия форума очищены.';
$l['error_invalid_forum'] = 'Выберите корректный форум';
$l['error_invalid_moderator'] = 'Выберите корректного модератора для удаления';
$l['error_invalid_fid'] = 'Выбран некорректный ID форума';
$l['error_forum_parent_child'] = 'Вы не можете установить родительским форумом этого форума его подфорум.';
$l['error_forum_parent_itself'] = 'Форум не может быть сам себе родительским форумом';
$l['error_incorrect_moderator'] = 'Выберите корректного модератора';
$l['confirm_moderator_deletion'] = 'Вы уверены, что хотите удалить модератора из этого форума?';
$l['confirm_forum_deletion'] = 'Вы уверены, что хотите удалить этот форум?';
$l['confirm_clear_custom_permission'] = 'Вы уверены, что хотите очистить эти дополнительные полномочия?';
$l['forum_type'] = 'Тип форума';
$l['forum_type_desc'] = 'Выберите тип создаваемого форума - форум, в котором можно создавать темы, или категория, содержащая другие форумы.';
$l['category'] = 'Категория';
$l['title'] = 'Название';
$l['description'] = 'Описание';
$l['save_forum'] = 'Сохранить форум';
$l['parent_forum'] = 'Родительский форум';
$l['parent_forum_desc'] = 'Форум, содержащий этот форум. Категории могут не иметь родительского форума, в этом случае выберите "Ничего".';
$l['none'] = 'Ничего';
$l['display_order'] = 'Порядок отображения';
$l['show_additional_options'] = 'Показать Дополнительные параметры';
$l['hide_additional_options'] = 'Скрыть дополнительные параметры';
$l['additional_forum_options'] = 'Дополнительные параметры форума';
$l['forum_link'] = 'Форум - ссылка';
$l['forum_link_desc'] = 'Чтобы сделать форум ссылкой в другое место, введите URL места назначения. Наличие ссылки в этом поле отменяет функциональность форум, тем не менее, полномочия для него можно установить.';
$l['forum_password'] = 'Пароль форума';
$l['forum_password_desc'] = 'Для дополнительной защиты форума Вы можете указать пароль, который нужно ввести для входа в него. Примечание: Группам участников необходимо иметь полномочия доступа в любом случае.';
$l['access_options'] = 'Параметры доступа';
$l['forum_is_active'] = 'Форум активен?';
$l['forum_is_active_desc'] = 'Если не отмечено, форум не будет показываться участниками и не будет "существовать"';
$l['forum_is_open'] = 'Форум открыт?';
$l['forum_is_open_desc'] = 'Если не отмечено, участники не смогут в нем отвечать независимо от полномочий.';
$l['copy_to_new_forum'] = 'Копировать в новый форум';
$l['source_forum'] = 'Форум-источник';
$l['source_forum_desc'] = 'Форум, из которого копировать параметры и/или полномочия.';
$l['destination_forum'] = 'Форум-получатель';
$l['destination_forum_desc'] = 'Форум, в который копировать параметры и/или полномочия.';
$l['new_forum_settings'] = 'Параметры нового форума';
$l['copy_settings_and_properties'] = 'Копировать параметры и свойства форума';
$l['copy_settings_and_properties_desc'] = 'Применяется только если форум-получатель существует.';
$l['copy_user_group_permissions'] = 'Копировать полномочия Групп участников';
$l['copy_user_group_permissions_desc'] = 'Используйте CTRL, чтобы выбрать несколько групп';
$l['moderation_options'] = 'Параметры модерации';
$l['mod_new_posts'] = 'Да, модерировать новые сообщения';
$l['mod_new_threads'] = 'Да, модерировать новые темы';
$l['mod_new_attachments'] = 'Да, модерировать новые файлы';
$l['mod_after_edit'] = 'Да, модерировать изменения сообщений';
$l['override_user_style'] = 'Да, игнорировать выбор стиля участника в этом форуме';
$l['style_options'] = 'Параметры Стиля';
$l['forum_specific_style'] = 'Стиль форума:';
$l['use_default'] = 'Использовать по умолчанию';
$l['dont_display_rules'] = 'Не показывать правила этого форума';
$l['display_rules_inline'] = 'Показывать правила этого форума в списке тем';
$l['display_rules_inline_new'] = 'Показывать правила этого форума в списке тем и при создании новых тем/ответов';
$l['display_rules_link'] = 'Показывать ссылку на правила этого форума';
$l['display_method'] = 'Способ отображения';
$l['rules'] = 'Правила:';
$l['forum_rules'] = 'Правила форуму';
$l['name'] = 'Название';
$l['username'] = 'Имя';
$l['moderator_username_desc'] = 'Имя модератора, которого добавить';
$l['add_user_as_moderator'] = 'Добавить участника как модератора';
$l['usergroup'] = 'Группа';
$l['add_usergroup_as_moderator'] = 'Добавить группу как модератора';
$l['moderator_usergroup_desc'] = 'Выберите из списка группу, которую добавить как модератора';
$l['add_usergroup_moderator'] = 'Добавить группу как модератора';
$l['add_user_moderator'] = 'Добавить участника как модератора';
$l['default_view_options'] = 'Параметры просмотра по умолчанию';
$l['default_date_cut'] = 'Лимит даты:';
$l['default_sort_by'] = 'Сортировать по:';
$l['default_sort_order'] = 'Порядок сортировки:';
$l['board_default'] = 'Умолчания форума';
$l['datelimit_1day'] = 'Последний день';
$l['datelimit_5days'] = 'Последние 5 дней';
$l['datelimit_10days'] = 'Последние 10 дней';
$l['datelimit_20days'] = 'Последние 20 дней';
$l['datelimit_50days'] = 'Последние 50 дней';
$l['datelimit_75days'] = 'Последние 75 дней';
$l['datelimit_100days'] = 'Последние 100 дней';
$l['datelimit_lastyear'] = 'Последний год';
$l['datelimit_beginning'] = 'Начало';
$l['sort_by_subject'] = 'Заголовок темы';
$l['sort_by_lastpost'] = 'Время последнего сообщения';
$l['sort_by_starter'] = 'Автор темы';
$l['sort_by_started'] = 'Дата создания темы';
$l['sort_by_rating'] = 'Рейтинг темы';
$l['sort_by_replies'] = 'Количество ответов';
$l['sort_by_views'] = 'Количество просмотров';
$l['sort_order_asc'] = 'Возрастание';
$l['sort_order_desc'] = 'Убывание';
$l['misc_options'] = 'Разные параметры';
$l['allow_html'] = 'Да, разрешить HTML в сообщениях';
$l['allow_mycode'] = 'Да, разрешить MyCode в сообщениях';
$l['allow_smilies'] = 'Да, разрешить смайлики в сообщениях';
$l['allow_img_code'] = 'Да, разрешить [img] в сообщениях (требует MyCode)';
$l['allow_video_code'] = 'Да, разрешить [video] в сообщениях (требует MyCode)';
$l['allow_post_icons'] = 'Да, разрешить выбор иконок для сообщений';
$l['allow_thread_ratings'] = 'Да, разрешить оценку тем';
$l['show_forum_jump'] = 'Да, показывать форум в меню "Быстрый переход"';
$l['use_postcounts'] = 'Да, сообщения этого форума учитываются в участниках';
$l['use_permissions'] = 'Использовать Полномочия';
$l['use_permissions_desc'] = 'Выберите полномочия для использования этой группой - унаследованные (очистит специальные полномочия) или специальные полномочия.';
$l['inherit_permissions'] = 'Использовать полномочия группы или унаследовать полномочия из родительского форума';
$l['custom_permissions'] = 'Использовать специальные полномочия (ниже)';
$l['custom_permissions_for'] = 'специальные полномочия для';
$l['inherited_permission'] = 'унаследованные';
$l['custom_permission'] = 'собственное';
$l['save_permissions'] = 'Сохранить полномочия форума';
$l['error_missing_title'] = 'Необходимо ввести название';
$l['error_no_parent'] = 'Необходимо выбрать родительский форум';
$l['error_not_empty'] = 'Форумы с темами нельзя преобразовать в категорию.';
$l['success_forum_added'] = 'Форум создан';
$l['success_moderator_added'] = 'Модератор добавлен';
$l['success_forum_permissions_saved'] = 'Полномочия форума сохранены';
$l['success_forum_copied'] = 'Форум скопирован';
$l['error_moderator_already_added'] = 'Указанный участник/группа уже модератор этого форума.';
$l['error_moderator_not_found'] = 'Указанный участник/группа не найдены.';
$l['error_new_forum_needs_name'] = 'Необходимо указать название нового форума.';
$l['error_invalid_source_forum'] = 'Некорректный форум-источник';
$l['error_invalid_destination_forum'] = 'Некорректный форум-получатель';
$l['group_viewing'] = 'Просмотр';
$l['group_posting_rating'] = 'Сообщения/Оценки';
$l['group_editing'] = 'Редактирование';
$l['group_polls'] = 'Голосования';
$l['group_misc'] = 'Разное';
$l['viewing_field_canview'] = 'Может видеть форум?';
$l['viewing_field_canviewthreads'] = 'Может видеть темы форума?';
$l['viewing_field_canonlyviewownthreads'] = 'Может видеть только свои темы?';
$l['viewing_field_candlattachments'] = 'Можно скачивать файлы?';
$l['posting_rating_field_canpostthreads'] = 'Может создавать темы?';
$l['posting_rating_field_canpostreplys'] = 'Может отвечать?';
$l['posting_rating_field_canpostattachments'] = 'Можно добавлять файлы?';
$l['posting_rating_field_canratethreads'] = 'Можно оценивать темы?';
$l['editing_field_caneditposts'] = 'Можно изменять собственные сообщения?';
$l['editing_field_candeleteposts'] = 'Можно удалять собственные сообщения?';
$l['editing_field_candeletethreads'] = 'Можно удалять собственные темы?';
$l['editing_field_caneditattachments'] = 'Можно изменять собственные файлы?';
$l['polls_field_canpostpolls'] = 'Можно создавать голосования?';
$l['polls_field_canvotepolls'] = 'Можно голосовать?';
$l['misc_field_cansearch'] = 'Может искать в форуме?';

?>