<?php
/**
 * MyBB 1.6.8 Russian Language Pack (revision 2 beta)
 * Copyright (c) 2011 Andriy Smilyanets <smile.andriy@gmail.com>, All Rights Reserved
 */

$l['d1_name'] = 'Регистрация на форуме';
$l['d1_desc'] = 'Зачем регистрироваться.';
$l['d1_document'] = 'Некоторые части форума могут требовать, чтобы Вы были зарегистрированы и вошли в систему. Регистрация является свободной и занимает несколько минут.
<br /><br />Мы советуем зарегистрироваться; после регистрации Вы сможете отсылать сообщения, устанавливать собственные предпочтения и управлять собственным профилем.
<br /><br />Также станет возможным подписываться на темы и форумы, изменять стиль, пользоваться блокнотом и отсылать сообщения другим участниквам.';
$l['d2_name'] = 'Управление профилем';
$l['d2_desc'] = 'Изменение Ваших данных.';
$l['d2_document'] = 'В какой-то момент времени Вы можете решить, что необходимо изменить некоторые данные, которые Вы предоставили при регистрации, например, пароль, адрес электронной почты, и т.п. Вы можете изменить любую информацию подобного типа в Вашем пульте. Чтобы войти в пульт, просто нажмите на ссылке "Мой пульт", который находится слева вверху, практически на каждой странице. Потом выберите "Изменить профиль" и внесите необходимые изменений.';
$l['d3_name'] = 'Использование Кукисов в MyBB';
$l['d3_desc'] = 'MyBB использует кукисы для хранения некоторой информации относительно Вашей регистрации.';
$l['d3_document'] = 'MyBB использует кукисы, что бы хранить информацию относительно входа в систему, если Вы вошли в систему, или информацию относительно последнего визите, если нет.
<br /><br />Кукисы, это небольшие текстовые записи, хранящиеся на Вашем компьютере; кукисы устанавливаются системой форума и могут быть использованы только на этой сайте и не содержат реквизитов безопасности. 
<br /><br />Также кукисы помогают отслеживать, какие темы прочитаны и когда.
<br /><br />Чтобы очистить все кукисы, установленные этим форумом, нажмите <a href="misc.php?action=clearcookies&amp;key={1}">здесь</a>.';
$l['d4_name'] = 'Вход и выход';
$l['d4_desc'] = 'Как войти и выйти';
$l['d4_document'] = 'Когда Вы входите, система устанавливает кукисы на Вашем компьютере и таким образом Вы можете просматривать форум без необходимости вводить имя и пароль каждый раз. Выход очищает эти кукисы, обеспечивая то, что никто не сможет просматривать форум с Вашими полномочиями.
<br /><br />Чтобы войти, нажмите на ссылке "Войти", что находится вверху страницы. Чтобы выйти, нажмите на ссылке "Выйти". В случае, когда Вы не можете выйти, очистка кукисов на Вашем компьютере даст ожидаемый результат.';
$l['d5_name'] = 'Создание новой темы';
$l['d5_desc'] = 'Как начать новую тему на форуме.';
$l['d5_document'] = 'Когда Вы перешли к форуму, который Вас интересует, и хотите создать новую тему для обсуждения, просто нажмите на кнопке "Новая тема", находящейся сверху и снизу страницы. Учтите, что могут быть форумы, в которых Администрация ограничила право создавать новые темы.';
$l['d6_name'] = 'Отсылание ответа';
$l['d6_desc'] = 'Ответ в Теме на форуме.';
$l['d6_document'] = 'Просматривая ту или иную тему, Вы можете найти такую тему, в которой хотели бы дать ответ или другой комментарий. Что сделать это, просто нажмите на кнопке "Ответить", что находится сверху и снизу страницы с темой. Учтите, что Администрация может ограничить право ответа некоторым участникам в некоторых форумах.
<br /><br />Дополнительно, Модератор форума может прекратить обсуждение той или иной темы. Нет возможности открыть такую закрытую тему для обычного участника без помощи Модератора или Администратора.';
$l['d7_name'] = 'MyCode';
$l['d7_desc'] = 'Ознакомьтесь с использованием MyCode для улучшения Ваших сообщений.';
$l['d7_document'] = 'Вы можете использовать MyCode, упрощенный вариант HTML, в Ваших сообщениях для создания определенных эффектов.
<p><br />[b]Этот текст жирный[/b]<br />&nbsp;&nbsp;&nbsp;<b>Этот текст жирный</b>
<p>[i]Этот текст курсивный[/i]<br />&nbsp;&nbsp;&nbsp;<i>Этот текст курсивный</i>
<p>[u]Этот текст подчеркнут[/u]<br />&nbsp;&nbsp;&nbsp;<u>Этот текст подчеркнут</u>
<p>[s]Этот текст зачеркнут[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Этот текст зачеркнут</strike>
<p><br />[url]http://www.example.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href="http://www.example.com/">http://www.example.com/</a>
<p>[url=http://www.example.com/]Example.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href="http://www.example.com/">Example.com</a>
<p>[email]example@example.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href="mailto:example@example.com">example@example.com</a>
<p>[email=example@example.com]E-mail Me![/email]<br />&nbsp;&nbsp;&nbsp;<a href="mailto:example@example.com">E-mail Me!</a>
<p>[email=example@example.com?subject=spam]E-mail з заголовком[/email]<br />&nbsp;&nbsp;&nbsp;<a href="mailto:example@example.com?subject=spam">E-mail з заголовком</a>
<p><br />[quote]Цитированный текст[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Цитированный текст</quote>
<p>[code]Текст с сохранением форматирования[/code]<br />&nbsp;&nbsp;&nbsp;<code>Текст с сохранением форматирования</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src="http://www.php.net/images/php.gif">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src="http://www.php.net/images/php.gif" width="50" height="50">
<p><br />[color=red]Этот текст красный[/color]<br />&nbsp;&nbsp;&nbsp;<font color="red">Этот текст красный</font>
<p>[size=3]Этот текст в размере 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size="3">Этот текст в размере 3</font>
<p>[font=Tahoma]Это фонт Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face="Tahoma">Это фонт Tahoma</font>
<p><br />[align=center]Это центрировано[/align]<div align="center">Это центрировано</div>
<p>[align=right]Это выравнено вправо[/align]<div align="right">Это выравнено вправо</div>
<p><br />[list]<br />[*]Элемент списка #1<br />[*]Элемент списка #2<br />[*]Элемент списка #3<br />[/list]<br /><ul><li>Элемент списка #1</li><li>Элемент списка #2</li><li>Элемент списка #3</li>
</ul>
<p>Также можно создавать нумерованные списки с помощью [list=1], и алфавитные списки с помощью [list=a].</p>';

?>